E1A Frequency privileges; signal frequency range; automatic message forwarding; stations aboard ships or aircraft; power restriction on 630- and 2200-meter bands

- [[E1A01]] (D) [97.305, 97.307(b)]
Why is it not legal to transmit a 3 kHz bandwidth USB signal with a carrier frequency of 14.348 MHz? #card
	- [[A.]] USB is not used on 20-meter phone
	- [[B.]] The lower 1 kHz of the signal is outside the 20-meter band
	- [[C.]] 14.348 MHz is outside the 20-meter band
	- [[D.]] The upper 1 kHz of the signal is outside the 20-meter band
--
- [[E1A02]] (D) [97.301, 97.305]
When using a transceiver that displays the carrier frequency of phone signals, which of the following displayed frequencies represents the lowest frequency at which a properly adjusted LSB emission will be totally within the band? #card
	- [[A.]] The exact lower band edge
	- [[B.]] 300 Hz above the lower band edge
	- [[C.]] 1 kHz above the lower band edge
	- [[D.]] 3 kHz above the lower band edge
--
- [[E1A03]] (C) [97.305, 97.307(b)]
What is the highest legal carrier frequency on the 20-meter band for transmitting a 2.8 kHz wide USB data signal? #card
	- [[A.]] 14.0708 MHz
	- [[B.]] 14.1002 MHz
	- [[C.]] 14.1472 MHz
	- [[D.]] 14.3490 MHz
--
- [[E1A04]] (C) [97.301, 97.305]
May an Extra class operator answer the CQ of a station on 3.601 MHz LSB phone? #card
	- [[A.]] Yes, the entire signal will be inside the SSB allocation for Extra class operators
	- [[B.]] Yes, the displayed frequency is within the 75-meter phone band segment
	- [[C.]] No, the sideband components will extend beyond the edge of the phone band segment
	- [[D.]] No, US stations are not permitted to use phone emissions below 3.610 MHz
--
- [[E1A05]] (C) [97.5]
Who must be in physical control of the station apparatus of an amateur station aboard any vessel or craft that is documented or registered in the United States? #card
	- [[A.]] Only a person with an FCC Marine Radio license grant
	- [[B.]] Only a person named in an amateur station license grant
	- [[C.]] Any person holding an FCC issued amateur license or who is authorized for alien reciprocal operation
	- [[D.]] Any person named in an amateur station license grant or a person holding an unrestricted Radiotelephone Operator Permit
--
- [[E1A06]] (B) [97.303(h)(1)]
What is the required transmit frequency of a CW signal for channelized 60 meter operation? #card
	- [[A.]] At the lowest frequency of the channel
	- [[B.]] At the center frequency of the channel
	- [[C.]] At the highest frequency of the channel
	- [[D.]] On any frequency where the signal’s sidebands are within the channel
--
- [[E1A07]] (C) [97.313(k)]
What is the maximum power permitted on the 2200-meter band? #card
	- [[A.]] 50 watts PEP (peak envelope power)
	- [[B.]] 100 watts PEP (peak envelope power)
	- [[C.]] 1 watt EIRP (equivalent isotropic radiated power)
	- [[D.]] 5 watts EIRP (equivalent isotropic radiated power)
--
- [[E1A08]] (B) [97.219]
If a station in a message forwarding system inadvertently forwards a message that is in violation of FCC rules, who is primarily accountable for the rules violation? #card
	- [[A.]] The control operator of the packet bulletin board station
	- [[B.]] The control operator of the originating station
	- [[C.]] The control operators of all the stations in the system
	- [[D.]] The control operators of all the stations in the system not authenticating the source from which they accept communications
--
- [[E1A09]] (D) [97.313(l)]
Except in some parts of Alaska, what is the maximum power permitted on the 630-meter band? #card
	- [[A.]] 50 watts PEP (peak envelope power)
	- [[B.]] 100 watts PEP (peak envelope power)
	- [[C.]] 1 watt EIRP (equivalent isotropic radiated power)
	- [[D.]] 5 watts EIRP (equivalent isotropic radiated power)
--
- [[E1A10]] (A) [97.11]
If an amateur station is installed aboard a ship or aircraft, what condition must be met before the station is operated? #card
	- [[A.]] Its operation must be approved by the master of the ship or the pilot in command of the aircraft
	- [[B.]] The amateur station operator must agree not to transmit when the main radio of the ship or aircraft is in use
	- [[C.]] The amateur station must have a power supply that is completely independent of the main ship or aircraft power supply
	- [[D.]] The amateur station must operate only in specific segments of the amateur service HF and VHF bands
--
- [[E1A11]] (B) [97.5]
What licensing is required when operating an amateur station aboard a US-registered vessel in international waters? #card
	- [[A.]] Any amateur license with an FCC Marine or Aircraft endorsement
	- [[B.]] Any FCC-issued amateur license
	- [[C.]] Only General class or higher amateur licenses
	- [[D.]] An unrestricted Radiotelephone Operator Permit
