E1E Volunteer examiner program: definitions; qualifications; preparation and administration of exams; reimbursement; accreditation; question pools; documentation requirements

- [[E1E01]] (A) [97.527]
For which types of out-of-pocket expenses do the Part 97 rules state that VEs and VECs may be reimbursed? #card
	- [[A.]] Preparing, processing, administering, and coordinating an examination for an amateur radio operator license
	- [[B.]] Teaching an amateur operator license examination preparation course
	- [[C.]] No expenses are authorized for reimbursement
	- [[D.]] Providing amateur operator license examination preparation training materials
--
- [[E1E02]] (C) [97.523]
Who is tasked by Part 97 with maintaining the pools of questions for all US amateur license examinations? #card
	- [[A.]] The VEs
	- [[B.]] The FCC
	- [[C.]] The VECs
	- [[D.]] The ARRL
--
- [[E1E03]] (C) [97.521]
What is a Volunteer Examiner Coordinator? #card
	- [[A.]] A person who has volunteered to administer amateur operator license examinations
	- [[B.]] An organization paid by the volunteer examiner team to publicize and schedule examinations
	- [[C.]] An organization that has entered into an agreement with the FCC to coordinate, prepare, and administer amateur operator license examinations
	- [[D.]] The person who has entered into an agreement with the FCC to be the VE session manager
--
- [[E1E04]] (D) [97.509, 97.525]
What is required to be accredited as a Volunteer Examiner? #card
	- [[A.]] Each General, Advanced and Amateur Extra class operator is automatically accredited as a VE when the license is granted
	- [[B.]] The amateur operator applying must pass a VE examination administered by the FCC Enforcement Bureau
	- [[C.]] The prospective VE must obtain accreditation from the FCC
	- [[D.]] A VEC must confirm that the VE applicant meets FCC requirements to serve as an examiner
--
- [[E1E05]] (B) [97.509(j)]
What must the VE team do with the application form if the examinee does not pass the exam? #card
	- [[A.]] Maintain the application form with the VEC’s records
	- [[B.]] Return the application document to the examinee
	- [[C.]] Send the application form to the FCC and inform the FCC of the grade
	- [[D.]] Destroy the application form
--
- [[E1E06]] (C) [97.509]
Who is responsible for the proper conduct and necessary supervision during an amateur operator license examination session? #card
	- [[A.]] The VEC coordinating the session
	- [[B.]] The designated monitoring VE
	- [[C.]] Each administering VE
	- [[D.]] Only the VE session manager
--
- [[E1E07]] (B) [97.509, 97.511]
What should a VE do if a candidate fails to comply with the examiner’s instructions during an amateur operator license examination? #card
	- [[A.]] Warn the candidate that continued failure to comply will result in termination of the examination
	- [[B.]] Immediately terminate the candidate’s examination
	- [[C.]] Allow the candidate to complete the examination, but invalidate the results
	- [[D.]] Immediately terminate everyone’s examination and close the session
--
- [[E1E08]] (C) [97.509]
To which of the following examinees may a VE not administer an examination? #card
	- [[A.]] Employees of the VE
	- [[B.]] Friends of the VE
	- [[C.]] Relatives of the VE as listed in the FCC rules
	- [[D.]] All these choices are correct
--
- [[E1E09]] (A) [97.509]
What may be the penalty for a VE who fraudulently administers or certifies an examination? #card
	- [[A.]] Revocation of the VE’s amateur station license grant and the suspension of the VE’s amateur operator license grant
	- [[B.]] A fine of up to $1,000 per occurrence
	- [[C.]] A sentence of up to one year in prison
	- [[D.]] All these choices are correct
--
- [[E1E10]] (C) [97.509(m)]
What must the administering VEs do after the administration of a successful examination for an amateur operator license? #card
	- [[A.]] They must collect and send the documents directly to the FCC
	- [[B.]] They must collect and submit the documents to the coordinating VEC for grading
	- [[C.]] They must submit the application document to the coordinating VEC according to the coordinating VEC instructions
	- [[D.]] They must return the documents to the applicant for submission to the FCC according to the FCC instructions
--
- [[E1E11]] (B) [97.509(i)]
What must the VE team do if an examinee scores a passing grade on all examination elements needed for an upgrade or new license? #card
	- [[A.]] Photocopy all examination documents and forward them to the FCC for processing
	- [[B.]] Three VEs must certify that the examinee is qualified for the license grant and that they have complied with the administering VE requirements
	- [[C.]] Issue the examinee the new or upgrade license
	- [[D.]] All these choices are correct
