E3A Electromagnetic Waves and Specialized Propagation: Earth-Moon-Earth (EME) communications; meteor scatter; microwave tropospheric and scatter propagation; auroral propagation; daily variation of ionospheric propagation; circular polarization

- [[E3A01]] (D)
What is the approximate maximum separation measured along the surface of the Earth between two stations communicating by EME?
	- [[A.]] 2,000 miles, if the moon is at perigee
	- [[B.]] 2,000 miles, if the moon is at apogee
	- [[C.]] 5,000 miles, if the moon is at perigee
	- [[D.]] 12,000 miles, if the moon is “visible” by both stations
--
- [[E3A02]] (B)
What characterizes libration fading of an EME signal?
	- [[A.]] A slow change in the pitch of the CW signal
	- [[B.]] A fluttery, irregular fading
	- [[C.]] A gradual loss of signal as the sun rises
	- [[D.]] The returning echo is several hertz lower in frequency than the transmitted signal
--
- [[E3A03]] (A)
When scheduling EME contacts, which of these conditions will generally result in the least path loss?
	- [[A.]] When the Moon is at perigee
	- [[B.]] When the Moon is full
	- [[C.]] When the Moon is at apogee
	- [[D.]] When the MUF is above 30 MHz
--
- [[E3A04]] (D)
In what direction does an electromagnetic wave travel?
	- [[A.]] It depends on the phase angle of the magnetic field
	- [[B.]] It travels parallel to the electric and magnetic fields
	- [[C.]] It depends on the phase angle of the electric field
	- [[D.]] It travels at a right angle to the electric and magnetic fields
--
- [[E3A05]] (C)
How are the component fields of an electromagnetic wave oriented?
	- [[A.]] They are parallel
	- [[B.]] They are tangential
	- [[C.]] They are at right angles
	- [[D.]] They are 90 degrees out of phase
--
- [[E3A06]] (B)
What should be done to continue a long-distance contact when the MUF for that path decreases due to darkness?
	- [[A.]] Switch to a higher frequency HF band
	- [[B.]] Switch to a lower frequency HF band
	- [[C.]] Change to an antenna with a higher takeoff angle
	- [[D.]] Change to an antenna with greater beam width
--
- [[E3A07]] (C)
Atmospheric ducts capable of propagating microwave signals often form over what geographic feature?
	- [[A.]] Mountain ranges
	- [[B.]] Stratocumulus clouds
	- [[C.]] Large bodies of water
	- [[D.]] Nimbus clouds
--
- [[E3A08]] (A)
When a meteor strikes the Earth’s atmosphere, a linear ionized region is formed at what region of the ionosphere?
	- [[A.]] The E region
	- [[B.]] The F1 region
	- [[C.]] The F2 region
	- [[D.]] The D region
--
- [[E3A09]] (C)
Which of the following frequency ranges is most suited for meteor-scatter communications?
	- [[A.]] 1.8 MHz - 1.9 MHz
	- [[B.]] 10 MHz - 14 MHz
	- [[C.]] 28 MHz - 148 MHz
	- [[D.]] 220 MHz - 450 MHz
--
- [[E3A10]] (D)
What determines the speed of electromagnetic waves through a medium?
	- [[A.]] Resistance and reactance
	- [[B.]] Evanescence
	- [[C.]] Birefringence
	- [[D.]] The index of refraction
--
- [[E3A11]] (B)
What is a typical range for tropospheric duct propagation of microwave signals?
	- [[A.]] 10 miles to 50 miles
	- [[B.]] 100 miles to 300 miles
	- [[C.]] 1,200 miles
	- [[D.]] 2,500 miles
--
- [[E3A12]] (C)
What is most likely to result in auroral propagation?
	- [[A.]] Meteor showers
	- [[B.]] Quiet geomagnetic conditions
	- [[C.]] Severe geomagnetic storms
	- [[D.]] Extreme low-pressure areas in polar regions
--
- [[E3A13]] (A)
Which of these emission modes is best for auroral propagation?
	- [[A.]] CW
	- [[B.]] SSB
	- [[C.]] FM
	- [[D.]] RTTY
--
- [[E3A14]] (B)
What are circularly polarized electromagnetic waves?
	- [[A.]] Waves with an electric field bent into a circular shape
	- [[B.]] Waves with rotating electric and magnetic fields
	- [[C.]] Waves that circle Earth
	- [[D.]] Waves produced by a loop antenna
