E4E Noise and interference: external RF interference; electrical and computer noise; line noise; DSP filtering and noise reduction; common-mode current; surge protectors; single point ground panel

- [[E4E01]] (A)
What problem can occur when using an automatic notch filter (ANF) to remove interfering carriers while receiving CW signals? #card
	- [[A.]] Removal of the CW signal as well as the interfering carrier
	- [[B.]] Any nearby signal passing through the DSP system will overwhelm the desired signal
	- [[C.]] Excessive ringing
	- [[D.]] All these choices are correct
--
- [[E4E02]] (D)
Which of the following types of noise can often be reduced by a digital noise reduction? #card
	- [[A.]] Broadband white noise
	- [[B.]] Ignition noise
	- [[C.]] Power line noise
	- [[D.]] All these choices are correct
--
- [[E4E03]] (B)
Which of the following types of noise are removed by a noise blanker? #card
	- [[A.]] Broadband white noise
	- [[B.]] Impulse noise
	- [[C.]] Hum and buzz
	- [[D.]] All these choices are correct
--
- [[E4E04]] (D)
How can conducted noise from an automobile battery charging system be suppressed? #card
	- [[A.]] By installing filter capacitors in series with the alternator leads
	- [[B.]] By installing a noise suppression resistor and a blocking capacitor at the battery
	- [[C.]] By installing a high-pass filter in series with the radio’s power lead and a low-pass filter in parallel with the antenna feed line
	- [[D.]] By installing ferrite chokes on the charging system leads
--
- [[E4E05]] (B)
What is used to suppress radio frequency interference from a line-driven AC motor? #card
	- [[A.]] A high-pass filter in series with the motor’s power leads
	- [[B.]] A brute-force AC-line filter in series with the motor’s power leads
	- [[C.]] A bypass capacitor in series with the motor’s field winding
	- [[D.]] A bypass choke in parallel with the motor’s field winding
--
- [[E4E06]] (C)
What type of electrical interference can be caused by computer network equipment? #card
	- [[A.]] A loud AC hum in the audio output of your station’s receiver
	- [[B.]] A clicking noise at intervals of a few seconds
	- [[C.]] The appearance of unstable modulated or unmodulated signals at specific frequencies
	- [[D.]] A whining-type noise that continually pulses off and on
--
- [[E4E07]] (B)
Which of the following can cause shielded cables to radiate or receive interference? #card
	- [[A.]] Low inductance ground connections at both ends of the shield
	- [[B.]] Common-mode currents on the shield and conductors
	- [[C.]] Use of braided shielding material
	- [[D.]] Tying all ground connections to a common point resulting in differential-mode currents in the shield
--
- [[E4E08]] (B)
What current flows equally on all conductors of an unshielded multiconductor cable? #card
	- [[A.]] Differential-mode current
	- [[B.]] Common-mode current
	- [[C.]] Reactive current only
	- [[D.]] Magnetically-coupled current only
--
- [[E4E09]] (C)
What undesirable effect can occur when using a noise blanker? #card
	- [[A.]] Received audio in the speech range might have an echo effect
	- [[B.]] The audio frequency bandwidth of the received signal might be compressed
	- [[C.]] Strong signals may be distorted and appear to cause spurious emissions
	- [[D.]] FM signals can no longer be demodulated
--
- [[E4E10]] (D)
Which of the following can create intermittent loud roaring or buzzing AC line interference? #card
	- [[A.]] Arcing contacts in a thermostatically controlled device
	- [[B.]] A defective doorbell or doorbell transformer inside a nearby residence
	- [[C.]] A malfunctioning illuminated advertising display
	- [[D.]] All these choices are correct
--
- [[E4E11]] (B)
What could be the cause of local AM broadcast band signals combining to generate spurious signals on the MF or HF bands? #card
	- [[A.]] One or more of the broadcast stations is transmitting an over-modulated signal
	- [[B.]] Nearby corroded metal connections are mixing and reradiating the broadcast signals
	- [[C.]] You are receiving skywave signals from a distant station
	- [[D.]] Your station receiver IF amplifier stage is overloaded
--
- [[E4E12]] (A)
What causes interference received as a series of carriers at regular intervals across a wide frequency range? #card
	- [[A.]] Switch-mode power supplies
	- [[B.]] Radar transmitters
	- [[C.]] Wireless security camera transmitters
	- [[D.]] Electric fences
--
- [[E4E13]] (C)
Where should a station AC surge protector be installed? #card
	- [[A.]] At the AC service panel
	- [[B.]] At an AC outlet
	- [[C.]] On the single point ground panel
	- [[D.]] On a ground rod outside the station
--
- [[E4E14]] (D)
What is the purpose of a single point ground panel? #card
	- [[A.]] Remove AC power in case of a short-circuit
	- [[B.]] Prevent common-mode transients in multi-wire systems
	- [[C.]] Eliminate air gaps between protected and non-protected circuits
	- [[D.]] Ensure all lightning protectors activate at the same time
