E6E Semiconductor materials and packages for RF use

- [[E6E01]] (B)
Why is gallium arsenide (GaAs) useful for semiconductor devices operating at UHF and higher frequencies? #card
	- [[A.]] Higher noise figures
	- [[B.]] Higher electron mobility
	- [[C.]] Lower junction voltage drop
	- [[D.]] Lower transconductance
--
- [[E6E02]] (A)
Which of the following device packages is a through-hole type? #card
	- [[A.]] DIP
	- [[B.]] PLCC
	- [[C.]] BGA
	- [[D.]] SOT
--
- [[E6E03]] (D)
Which of the following materials supports the highest frequency of operation when used in MMICs? #card
	- [[A.]] Silicon
	- [[B.]] Silicon nitride
	- [[C.]] Silicon dioxide
	- [[D.]] Gallium nitride
--
- [[E6E04]] (A)
Which is the most common input and output impedance of MMICs? #card
	- [[A.]] 50 ohms
	- [[B.]] 300 ohms
	- [[C.]] 450 ohms
	- [[D.]] 75 ohms
--
- [[E6E05]] (A)
Which of the following noise figure values is typical of a low-noise UHF preamplifier? #card
	- [[A.]] 0.5 dB
	- [[B.]] -10 dB
	- [[C.]] 44 dBm
	- [[D.]] -20 dBm
--
- [[E6E06]] (D)
What characteristics of MMICs make them a popular choice for VHF through microwave circuits? #card
	- [[A.]] The ability to retrieve information from a single signal, even in the presence of other strong signals
	- [[B.]] Extremely high Q factor and high stability over a wide temperature range
	- [[C.]] Nearly infinite gain, very high input impedance, and very low output impedance
	- [[D.]] Controlled gain, low noise figure, and constant input and output impedance over the specified frequency range
--
- [[E6E07]] (D)
What type of transmission line is often used for connections to MMICs? #card
	- [[A.]] Miniature coax
	- [[B.]] Circular waveguide
	- [[C.]] Parallel wire
	- [[D.]] Microstrip
--
- [[E6E08]] (C)
How is power supplied to the most common type of MMIC? #card
	- [[A.]] Through a capacitor and RF choke connected to the amplifier input lead
	- [[B.]] MMICs require no operating bias
	- [[C.]] Through a resistor and/or RF choke connected to the amplifier output lead
	- [[D.]] Directly to the bias voltage (Vcc) lead
--
- [[E6E09]] (D)
Which of the following component package types have the least parasitic effects at frequencies above the HF range? #card
	- [[A.]] TO-220
	- [[B.]] Axial lead
	- [[C.]] Radial lead
	- [[D.]] Surface mount
--
- [[E6E10]] (D)
What advantage does surface-mount technology offer at RF compared to using through-hole components? #card
	- [[A.]] Smaller circuit area
	- [[B.]] Shorter circuit board traces
	- [[C.]] Components have less parasitic inductance and capacitance
	- [[D.]] All these choices are correct
--
- [[E6E11]] (D)
What is a characteristic of DIP packaging used for integrated circuits? #card
	- [[A.]] Extremely low stray capacitance (dielectrically isolated package)
	- [[B.]] Extremely high resistance between pins (doubly insulated package)
	- [[C.]] Two chips in each package (dual in package)
	- [[D.]] Two rows of connecting pins on opposite sides of package (dual in-line package)
--
- [[E6E12]] (C)
Why are DIP through-hole package ICs not typically used at UHF and higher frequencies? #card
	- [[A.]] Excessive dielectric loss
	- [[B.]] Epoxy coating is conductive above 300 MHz
	- [[C.]] Excessive lead length
	- [[D.]] Unsuitable for combining analog and digital signals
