E7B Amplifiers: class of operation; vacuum tube and solid-state circuits; distortion and intermodulation; spurious and parasitic suppression; switching-type amplifiers

- [[E7B01]] (A)
For what portion of the signal cycle does each active element in a push-pull, Class AB amplifier conduct?
	- [[A.]] More than 180 degrees but less than 360 degrees
	- [[B.]] Exactly 180 degrees
	- [[C.]] The entire cycle
	- [[D.]] Less than 180 degrees
--
- [[E7B02]] (A)
What is a Class D amplifier?
	- [[A.]] An amplifier that uses switching technology to achieve high efficiency
	- [[B.]] A low power amplifier that uses a differential amplifier for improved linearity
	- [[C.]] An amplifier that uses drift-mode FETs for high efficiency
	- [[D.]] An amplifier biased to be relatively free from distortion
--
- [[E7B03]] (A)
What circuit is required at the output of an RF switching amplifier?
	- [[A.]] A filter to remove harmonic content
	- [[B.]] A high-pass filter to compensate for low gain at low frequencies
	- [[C.]] A matched load resistor to prevent damage by switching transients
	- [[D.]] A temperature compensating load resistor to improve linearity
--
- [[E7B04]] (A)
What is the operating point of a Class A common emitter amplifier?
	- [[A.]] Approximately halfway between saturation and cutoff
	- [[B.]] Approximately halfway between the emitter voltage and the base voltage
	- [[C.]] At a point where the bias resistor equals the load resistor
	- [[D.]] At a point where the load line intersects the zero bias current curve
--
- [[E7B05]] (C)
What can be done to prevent unwanted oscillations in an RF power amplifier?
	- [[A.]] Tune the stage for minimum loading
	- [[B.]] Tune both the input and output for maximum power
	- [[C.]] Install parasitic suppressors and/or neutralize the stage
	- [[D.]] Use a phase inverter in the output filter
--
- [[E7B06]] (B)
What is a characteristic of a grounded-grid amplifier?
	- [[A.]] High power gain
	- [[B.]] Low input impedance
	- [[C.]] High electrostatic damage protection
	- [[D.]] Low bandwidth
--
- [[E7B07]] (D)
Which of the following is the likely result of using a Class C amplifier to amplify a single-sideband phone signal?
	- [[A.]] Reduced intermodulation products
	- [[B.]] Increased overall intelligibility
	- [[C.]] Reduced third-order intermodulation
	- [[D.]] Signal distortion and excessive bandwidth
--
- [[E7B08]] (B)
Why are switching amplifiers more efficient than linear amplifiers?
	- [[A.]] Switching amplifiers operate at higher voltages
	- [[B.]] The switching device is at saturation or cutoff most of the time
	- [[C.]] Linear amplifiers have high gain resulting in higher harmonic content
	- [[D.]] Switching amplifiers use push-pull circuits
--
- [[E7B09]] (D)
What is characteristic of an emitter follower (or common collector) amplifier?
	- [[A.]] Low input impedance and phase inversion from input to output
	- [[B.]] Differential inputs and single output
	- [[C.]] Acts as an OR circuit if one input is grounded
	- [[D.]] Input and output signals in-phase
--
- [[E7B10]] (B)
In Figure E7-1, what is the purpose of R1 and R2?
	- [[A.]] Load resistors
	- [[B.]] Voltage divider bias
	- [[C.]] Self bias
	- [[D.]] Feedback
--
- [[E7B11]] (D)
In Figure E7-1, what is the purpose of R3?
	- [[A.]] Fixed bias
	- [[B.]] Emitter bypass
	- [[C.]] Output load resistor
	- [[D.]] Self bias
--
- [[E7B12]] (C)
What type of amplifier circuit is shown in Figure E7-1?
	- [[A.]] Common base
	- [[B.]] Common collector
	- [[C.]] Common emitter
	- [[D.]] Emitter follower
