E7C Filters and matching networks: types of networks; types of filters; filter applications; filter characteristics; impedance matching

- [[E7C01]] (D)
How are the capacitors and inductors of a low-pass filter Pi-network arranged between the network’s input and output? #card
	- [[A.]] Two inductors are in series between the input and output, and a capacitor is connected between the two inductors and ground
	- [[B.]] Two capacitors are in series between the input and output, and an inductor is connected between the two capacitors and ground
	- [[C.]] An inductor is connected between the input and ground, another inductor is connected between the output and ground, and a capacitor is connected between the input and output
	- [[D.]] A capacitor is connected between the input and ground, another capacitor is connected between the output and ground, and an inductor is connected between the input and output
--
- [[E7C02]] (B)
What is the frequency response of a T-network with series capacitors and a shunt inductor? #card
	- [[A.]] Low-pass 
	- [[B.]] High-pass 
	- [[C.]] Band-pass 
	- [[D.]] Notch 
--
- [[E7C03]] (A)
What is the purpose of adding an inductor to a Pi-network to create a Pi-L-network? #card
	- [[A.]] Greater harmonic suppression
	- [[B.]] Higher efficiency
	- [[C.]] To eliminate one capacitor
	- [[D.]] Greater transformation range
--
- [[E7C04]] (C)
How does an impedance-matching circuit transform a complex impedance to a resistive impedance? #card
	- [[A.]] It introduces negative resistance to cancel the resistive part of impedance
	- [[B.]] It introduces transconductance to cancel the reactive part of impedance
	- [[C.]] It cancels the reactive part of the impedance and changes the resistive part to the desired value
	- [[D.]] Reactive currents are dissipated in matched resistances
--
- [[E7C05]] (D)
Which filter type has ripple in the passband and a sharp cutoff? #card
	- [[A.]] A Butterworth filter
	- [[B.]] An active LC filter
	- [[C.]] A passive op-amp filter
	- [[D.]] A Chebyshev filter
--
- [[E7C06]] (C)
What are the characteristics of an elliptical filter? #card
	- [[A.]] Gradual passband rolloff with minimal stop-band ripple
	- [[B.]] Extremely flat response over its pass band with gradually rounded stop-band corners
	- [[C.]] Extremely sharp cutoff with one or more notches in the stop band
	- [[D.]] Gradual passband rolloff with extreme stop-band ripple
--
- [[E7C07]] (B)
Which describes a Pi-L network? #card
	- [[A.]] A Phase Inverter Load network
	- [[B.]] A Pi-network with an additional output series inductor
	- [[C.]] A network with only three discrete parts
	- [[D.]] A matching network in which all components are isolated from ground
--
- [[E7C08]] (B)
Which of the following is most frequently used as a band-pass or notch filter in VHF and UHF transceivers? #card
	- [[A.]] A Sallen-Key filter
	- [[B.]] A helical filter
	- [[C.]] A swinging choke filter
	- [[D.]] A finite impulse response filter
--
- [[E7C09]] (D)
What is a crystal lattice filter? #card
	- [[A.]] A power supply filter made with interlaced quartz crystals
	- [[B.]] An audio filter made with four quartz crystals that resonate at 1 kHz intervals
	- [[C.]] A filter using lattice-shaped quartz crystals for high-Q performance
	- [[D.]] A filter for low-level signals made using quartz crystals
--
- [[E7C10]] (B)
Which of the following filters is used in a 2-meter band repeater duplexer? #card
	- [[A.]] A crystal filter
	- [[B.]] A cavity filter
	- [[C.]] A DSP filter
	- [[D.]] An L-C filter
--
- [[E7C11]] (C)
Which of the following measures a filter’s ability to reject signals in adjacent channels? #card
	- [[A.]] Passband ripple
	- [[B.]] Phase response
	- [[C.]] Shape factor
	- [[D.]] Noise factor
