E7D Power supplies and voltage regulators; solar array charge controllers

- [[E7D01]] (D)
How does a linear electronic voltage regulator work?
	- [[A.]] It has a ramp voltage as its output
	- [[B.]] It eliminates the need for a pass transistor
	- [[C.]] The control element duty cycle is proportional to the line or load conditions
	- [[D.]] The conduction of a control element is varied to maintain a constant output voltage
--
- [[E7D02]] (B)
How does a switchmode voltage regulator work?
	- [[A.]] By alternating the output between positive and negative voltages
	- [[B.]] By varying the duty cycle of pulses input to a filter
	- [[C.]] By varying the conductivity of a pass element
	- [[D.]] By switching between two Zener diode reference voltages
--
- [[E7D03]] (A)
What device is used as a stable voltage reference?
	- [[A.]] A Zener diode
	- [[B.]] A digital-to-analog converter
	- [[C.]] An SCR
	- [[D.]] An analog-to-digital converter
--
- [[E7D04]] (B)
Which of the following describes a three-terminal voltage regulator?
	- [[A.]] A series current source
	- [[B.]] A series regulator
	- [[C.]] A shunt regulator
	- [[D.]] A shunt current source
--
- [[E7D05]] (D)
Which of the following types of linear voltage regulator operates by loading the unregulated voltage source?
	- [[A.]] A constant current source
	- [[B.]] A series regulator
	- [[C.]] A shunt current source
	- [[D.]] A shunt regulator
--
- [[E7D06]] (C)
What is the purpose of Q1 in the circuit shown in Figure E7-2?
	- [[A.]] It provides negative feedback to improve regulation
	- [[B.]] It provides a constant load for the voltage source
	- [[C.]] It controls the current to keep the output voltage constant
	- [[D.]] It provides regulation by switching or “chopping” the input DC voltage
--
- [[E7D07]] (A)
What is the purpose of C2 in the circuit shown in Figure E7-2?
	- [[A.]] It bypasses rectifier output ripple around D1
	- [[B.]] It is a brute force filter for the output
	- [[C.]] To prevent self-oscillation
	- [[D.]] To provide fixed DC bias for Q1
--
- [[E7D08]] (C)
What type of circuit is shown in Figure E7-2?
	- [[A.]] Switching voltage regulator
	- [[B.]] Common emitter amplifier
	- [[C.]] Linear voltage regulator
	- [[D.]] Common base amplifier
--
- [[E7D09]] (C)
How is battery operating time calculated?
	- [[A.]] Average current divided by capacity in amp-hours
	- [[B.]] Average current divided by internal resistance
	- [[C.]] Capacity in amp-hours divided by average current
	- [[D.]] Internal resistance divided by average current
--
- [[E7D10]] (C)
Why is a switching type power supply less expensive and lighter than an equivalent linear power supply?
	- [[A.]] The inverter design does not require an output filter circuit
	- [[B.]] The control circuitry uses less current, therefore smaller heat sinks are required
	- [[C.]] The high frequency inverter design uses much smaller transformers and filter components for an equivalent power output
	- [[D.]] It recovers power from the unused portion of the AC cycle, thus using fewer components
--
- [[E7D11]] (D)
What is the purpose of an inverter connected to a solar panel output?
	- [[A.]] Reduce AC ripple on the output
	- [[B.]] Maintain voltage with varying illumination levels
	- [[C.]] Prevent discharge when panel is not illuminated
	- [[D.]] Convert the panel’s output from DC to AC
--
- [[E7D12]] (C)
What is the dropout voltage of a linear voltage regulator?
	- [[A.]] Minimum input voltage for rated power dissipation
	- [[B.]] Maximum output voltage drop when the input voltage is varied over its specified range
	- [[C.]] Minimum input-to-output voltage required to maintain regulation
	- [[D.]] Maximum that the output voltage may decrease at rated load
--
- [[E7D13]] (C)
Which of the following calculates power dissipated by a series linear voltage regulator?
	- [[A.]] Input voltage multiplied by input current
	- [[B.]] Input voltage divided by output current
	- [[C.]] Voltage difference from input to output multiplied by output current
	- [[D.]] Output voltage multiplied by output current
--
- [[E7D14]] (D)
What is the purpose of connecting equal-value resistors across power supply filter capacitors connected in series?
	- [[A.]] Equalize the voltage across each capacitor
	- [[B.]] Discharge the capacitors when voltage is removed
	- [[C.]] Provide a minimum load on the supply
	- [[D.]] All these choices are correct
--
- [[E7D15]] (D)
What is the purpose of a step-start circuit in a high-voltage power supply?
	- [[A.]] To provide a dual-voltage output for reduced power applications
	- [[B.]] To compensate for variations of the incoming line voltage
	- [[C.]] To prevent arcing across the input power switch or relay contacts
	- [[D.]] To allow the filter capacitors to charge gradually
