E8C Digital signals: digital communication modes; information rate vs. bandwidth; error correction; constellation diagrams

- [[E8C01]] (B)
What is Quadrature Amplitude Modulation or QAM? #card
	- [[A.]] A technique for digital data compression used in digital television which removes redundancy in the data by comparing bit amplitudes
	- [[B.]] Transmission of data by modulating the amplitude of two carriers of the same frequency but 90 degrees out of phase
	- [[C.]] A method of performing single sideband modulation by shifting the phase of the carrier and modulation components of the signal
	- [[D.]] A technique for analog modulation of television video signals using phase modulation and compression
--
- [[E8C02]] (C)
What is the definition of symbol rate in a digital transmission? #card
	- [[A.]] The number of control characters in a message packet
	- [[B.]] The maximum rate at which the forward error correction code can make corrections
	- [[C.]] The rate at which the waveform changes to convey information
	- [[D.]] The number of characters carried per second by the station-to-station link 
--
- [[E8C03]] (A)
Why should the phase of a PSK signal be changed at the zero crossing of the RF signal? #card
	- [[A.]] To minimize bandwidth
	- [[B.]] To simplify modulation
	- [[C.]] To improve carrier suppression
	- [[D.]] All these choices are correct
--
- [[E8C04]] (C)
What technique minimizes the bandwidth of a PSK31 signal? #card
	- [[A.]] Zero-sum character encoding
	- [[B.]] Reed-Solomon character encoding
	- [[C.]] Use of sinusoidal data pulses
	- [[D.]] Use of linear data pulses
--
- [[E8C05]] (C)
What is the approximate bandwidth of a 13-WPM International Morse Code transmission? #card
	- [[A.]] 13 Hz
	- [[B.]] 26 Hz
	- [[C.]] 52 Hz
	- [[D.]] 104 Hz
--
- [[E8C06]] (B)
What is the bandwidth of an FT8 signal? #card
	- [[A.]] 10 Hz
	- [[B.]] 50 Hz
	- [[C.]] 600 Hz
	- [[D.]] 2.4 kHz
--
- [[E8C07]] (A)
What is the bandwidth of a 4,800-Hz frequency shift, 9,600-baud ASCII FM transmission? #card
	- [[A.]] 15.36 kHz
	- [[B.]] 9.6 kHz
	- [[C.]] 4.8 kHz
	- [[D.]] 5.76 kHz
--
- [[E8C08]] (D)
How does ARQ accomplish error correction? #card
	- [[A.]] Special binary codes provide automatic correction
	- [[B.]] Special polynomial codes provide automatic correction
	- [[C.]] If errors are detected, redundant data is substituted
	- [[D.]] If errors are detected, a retransmission is requested
--
- [[E8C09]] (D)
Which digital code allows only one bit to change between sequential code values? #card
	- [[A.]] Binary Coded Decimal Code
	- [[B.]] Extended Binary Coded Decimal Interchange Code
	- [[C.]] Extended ASCII
	- [[D.]] Gray code
--
- [[E8C10]] (C)
How can data rate be increased without increasing bandwidth? #card
	- [[A.]] It is impossible
	- [[B.]] Increasing analog-to-digital conversion resolution
	- [[C.]] Using a more efficient digital code
	- [[D.]] Using forward error correction
--
- [[E8C11]] (A)
What is the relationship between symbol rate and baud? #card
	- [[A.]] They are the same
	- [[B.]] Baud is twice the symbol rate
	- [[C.]] Baud rate is half the symbol rate
	- [[D.]] The relationship depends on the specific code used
--
- [[E8C12]] (C)
What factors affect the bandwidth of a transmitted CW signal? #card
	- [[A.]] IF bandwidth and Q
	- [[B.]] Modulation index and output power
	- [[C.]] Keying speed and shape factor (rise and fall time)
	- [[D.]] All these choices are correct
--
- [[E8C13]] (B)
What is described by the constellation diagram of a QAM or QPSK signal? #card
	- [[A.]] How many carriers may be present at the same time
	- [[B.]] The possible phase and amplitude states for each symbol
	- [[C.]] Frequency response of the signal stream
	- [[D.]] The number of bits used for error correction in the protocol
--
- [[E8C14]] (C)
What type of addresses do nodes have in a mesh network? #card
	- [[A.]] Email
	- [[B.]] Trust server
	- [[C.]] Internet Protocol (IP)
	- [[D.]] Talk group
--
- [[E8C15]] (C)
What technique do individual nodes use to form a mesh network? #card
	- [[A.]] Forward error correction and Viterbi codes
	- [[B.]] Acting as store-and-forward digipeaters
	- [[C.]] Discovery and link establishment protocols
	- [[D.]] Custom code plugs for the local trunking systems
