E9F Transmission lines: characteristics of open and shorted feed lines; coax versus open wire; velocity factor; electrical length; coaxial cable dielectrics; microstrip

- [[E9F01]] (D)
What is the velocity factor of a transmission line?
	- [[A.]] The ratio of its characteristic impedance to its termination impedance
	- [[B.]] The ratio of its termination impedance to its characteristic impedance
	- [[C.]] The velocity of a wave in the transmission line multiplied by the velocity of light in a vacuum
	- [[D.]] The velocity of a wave in the transmission line divided by the velocity of light in a vacuum
--
- [[E9F02]] (C)
Which of the following has the biggest effect on the velocity factor of a transmission line?
	- [[A.]] The characteristic impedance
	- [[B.]] The transmission line length
	- [[C.]] The insulating dielectric material
	- [[D.]] The center conductor resistivity
--
- [[E9F03]] (D)
Why is the electrical length of a coaxial cable longer than its physical length?
	- [[A.]] Skin effect is less pronounced in the coaxial cable
	- [[B.]] Skin effect is more pronounced in the coaxial cable
	- [[C.]] Electromagnetic waves move faster in coaxial cable than in air
	- [[D.]] Electromagnetic waves move more slowly in a coaxial cable than in air
--
- [[E9F04]] (B)
What impedance does a 1/2-wavelength transmission line present to an RF generator when the line is shorted at the far end?
	- [[A.]] Very high impedance
	- [[B.]] Very low impedance
	- [[C.]] The same as the characteristic impedance of the line
	- [[D.]] The same as the output impedance of the RF generator
--
- [[E9F05]] (D)
What is microstrip?
	- [[A.]] Special shielding material designed for microwave frequencies
	- [[B.]] Miniature coax used for low power applications
	- [[C.]] Short lengths of coax mounted on printed circuit boards to minimize time delay between microwave circuits
	- [[D.]] Precision printed circuit conductors above a ground plane that provide constant impedance interconnects at microwave frequencies
--
- [[E9F06]] (C)
What is the approximate physical length of an air-insulated, parallel conductor transmission line that is electrically 1/2 wavelength long at 14.10 MHz?
	- [[A.]] 7.0 meters
	- [[B.]] 8.5 meters
	- [[C.]] 10.6 meters
	- [[D.]] 13.3 meters
--
- [[E9F07]] (A)
How does parallel conductor transmission line compare to coaxial cable with a plastic dielectric?
	- [[A.]] Lower loss
	- [[B.]] Higher SWR
	- [[C.]] Smaller reflection coefficient
	- [[D.]] Lower velocity factor
--
- [[E9F08]] (D)
Which of the following is a significant difference between foam dielectric coaxial cable and solid dielectric coaxial cable, assuming all other parameters are the same?
	- [[A.]] Foam dielectric coaxial cable has lower safe maximum operating voltage
	- [[B.]] Foam dielectric coaxial cable has lower loss per unit of length
	- [[C.]] Foam dielectric coaxial cable has higher velocity factor
	- [[D.]] All these choices are correct
--
- [[E9F09]] (A)
What impedance does a 1/4-wavelength transmission line present to an RF generator when the line is shorted at the far end?
	- [[A.]] Very high impedance
	- [[B.]] Very low impedance
	- [[C.]] The same as the characteristic impedance of the transmission line
	- [[D.]] The same as the generator output impedance
--
- [[E9F10]] (C)
What impedance does a 1/8-wavelength transmission line present to an RF generator when the line is shorted at the far end?
	- [[A.]] A capacitive reactance
	- [[B.]] The same as the characteristic impedance of the line
	- [[C.]] An inductive reactance
	- [[D.]] Zero
--
- [[E9F11]] (C)
What impedance does a 1/8-wavelength transmission line present to an RF generator when the line is open at the far end?
	- [[A.]] The same as the characteristic impedance of the line
	- [[B.]] An inductive reactance
	- [[C.]] A capacitive reactance
	- [[D.]] Infinite
--
- [[E9F12]] (D)
What impedance does a 1/4-wavelength transmission line present to an RF generator when the line is open at the far end?
	- [[A.]] The same as the characteristic impedance of the line
	- [[B.]] The same as the input impedance to the generator
	- [[C.]] Very high impedance
	- [[D.]] Very low impedance
