E1B Station restrictions and special operations: restrictions on station location; general operating restrictions; spurious emissions; antenna structure restrictions; RACES operations

- [[E1B01]] (D) [97.3]
Which of the following constitutes a spurious emission? #card
	- [[A.]] An amateur station transmission made without the proper call sign identification
	- [[B.]] A signal transmitted to prevent its detection by any station other than the intended recipient
	- [[C.]] Any transmitted signal that unintentionally interferes with another licensed radio station and whose levels exceed 40 dB below the fundamental power level
	- [[D.]] An emission outside the signal’s necessary bandwidth that can be reduced or eliminated without affecting the information transmitted
- [[E1B02]] (A) [97.307(f)(2)]
Which of the following is an acceptable bandwidth for digital voice or slow-scan TV transmissions made on the HF amateur bands? #card
	- [[A.]] 3 kHz
	- [[B.]] 10 kHz
	- [[C.]] 15 kHz
	- [[D.]] 20 kHz
- [[E1B03]] (A) [97.13]
Within what distance must an amateur station protect an FCC monitoring facility from harmful interference? #card
	- [[A.]] 1 mile
	- [[B.]] 3 miles
	- [[C.]] 10 miles
	- [[D.]] 30 miles
- [[E1B04]] (C) [97.303(b)]
What must the control operator of a repeater operating in the 70-centimeter band do if a radiolocation system experiences interference from that repeater? #card
	- [[A.]] Reduce the repeater antenna HAAT (Height Above Average Terrain)
	- [[B.]] File an FAA NOTAM (Notice to Air Missions) with the repeater system's ERP, call sign, and six-character grid locator
	- [[C.]] Cease operation or make changes to the repeater that mitigate the interference
	- [[D.]] All these choices are correct
- [[E1B05]] (C) [97.3]
What is the National Radio Quiet Zone? #card
	- [[A.]] An area surrounding the FCC monitoring station in Laurel, Maryland 
	- [[B.]] An area in New Mexico surrounding the White Sands Test Area
	- [[C.]] An area surrounding the National Radio Astronomy Observatory
	- [[D.]] An area in Florida surrounding Cape Canaveral
- [[E1B06]] (A) [97.15]
Which of the following additional rules apply if you are erecting an amateur station antenna structure at a site at or near a public use airport? #card
	- [[A.]] You may have to notify the Federal Aviation Administration and register it with the FCC as required by Part 17 of the FCC rules
	- [[B.]] You may have to enter the height above ground in meters, and the latitude and longitude in degrees, minutes, and seconds on the FAA website 
	- [[C.]] You must file an Environmental Impact Statement with the EPA before construction begins
	- [[D.]] You must obtain a construction permit from the airport zoning authority per Part 119 of the FAA regulations
- [[E1B07]] (C) [97.15]
To what type of regulations does PRB-1 apply? #card
	- [[A.]] Homeowners associations
	- [[B.]] FAA tower height limits
	- [[C.]] State and local zoning
	- [[D.]] Use of wireless devices in vehicles
- [[E1B08]] (D) [97.121]
What limitations may the FCC place on an amateur station if its signal causes interference to domestic broadcast reception, assuming that the receivers involved are of good engineering design? #card
	- [[A.]] The amateur station must cease operation
	- [[B.]] The amateur station must cease operation on all frequencies below 30 MHz
	- [[C.]] The amateur station must cease operation on all frequencies above 30 MHz
	- [[D.]] The amateur station must avoid transmitting during certain hours on frequencies that cause the interference
- [[E1B09]] (C) [97.407]
Which amateur stations may be operated under RACES rules? #card
	- [[A.]] Only those club stations licensed to Amateur Extra class operators
	- [[B.]] Any FCC-licensed amateur station except a Technician class
	- [[C.]] Any FCC-licensed amateur station certified by the responsible civil defense organization for the area served
	- [[D.]] Only stations meeting the FCC Part 97 technical standards for operation during an emergency
- [[E1B10]] (A) [97.407]
What frequencies are authorized to an amateur station operating under RACES rules? #card
	- [[A.]] All amateur service frequencies authorized to the control operator
	- [[B.]] Specific segments in the amateur service MF, HF, VHF, and UHF bands
	- [[C.]] Specific local government channels
	- [[D.]] All these choices are correct
- [[E1B11]] (B) [97.15]
What does PRB-1 require of state and local regulations affecting amateur radio antenna size and structures? #card
	- [[A.]] No limitations may be placed on antenna size or placement
	- [[B.]] Reasonable accommodations of amateur radio must be made
	- [[C.]] Such structures must be permitted when use for emergency communications can be demonstrated
	- [[D.]] Such structures must be permitted if certified by a registered professional engineer
