E1F Miscellaneous rules: external RF power amplifiers; prohibited communications; spread spectrum; auxiliary stations; Canadian amateurs operating in the US; special temporary authority

- [[E1F01]] (B) [97.305]
On what frequencies are spread spectrum transmissions permitted? #card
	- [[A.]] Only on amateur frequencies above 50 MHz
	- [[B.]] Only on amateur frequencies above 222 MHz
	- [[C.]] Only on amateur frequencies above 420 MHz
	- [[D.]] Only on amateur frequencies above 144 MHz
- [[E1F02]] (C) [97.107]
What privileges are authorized in the US to persons holding an amateur service license granted by the government of Canada? #card
	- [[A.]] None, they must obtain a US license
	- [[B.]] Full privileges of the General class license on the 80-, 40-, 20-, 15-, and 10-meter bands
	- [[C.]] The operating terms and conditions of the Canadian amateur service license, not to exceed US Amateur Extra class license privileges
	- [[D.]] Full privileges, up to and including those of the Amateur Extra class license, on the 80-, 40-, 20-, 15-, and 10-meter bands
- [[E1F03]] (D) [97.315]
Under what circumstances may a dealer sell an external RF power amplifier capable of operation below 144 MHz if it has not been granted FCC certification? #card
	- [[A.]] Gain is less than 23 dB when driven by power of 10 watts or less
	- [[B.]] The equipment dealer assembled it from a kit
	- [[C.]] It was manufactured and certificated in a country which has a reciprocal certification agreement with the FCC
	- [[D.]] The amplifier is constructed or modified by an amateur radio operator for use at an amateur station
- [[E1F04]] (A) [97.3]
Which of the following geographic descriptions approximately describes "Line A"? #card
	- [[A.]] A line roughly parallel to and south of the border between the US and Canada
	- [[B.]] A line roughly parallel to and west of the US Atlantic coastline
	- [[C.]] A line roughly parallel to and north of the border between the US and Mexico
	- [[D.]] A line roughly parallel to and east of the US Pacific coastline
- [[E1F05]] (D) [97.303]
Amateur stations may not transmit in which of the following frequency segments if they are located in the contiguous 48 states and north of Line A? #card
	- [[A.]] 440 MHz - 450 MHz
	- [[B.]] 53 MHz - 54 MHz
	- [[C.]] 222 MHz - 223 MHz
	- [[D.]] 420 MHz - 430 MHz
- [[E1F06]] (A) [1.931]
Under what circumstances might the FCC issue a Special Temporary Authority (STA) to an amateur station? #card
	- [[A.]] To provide for experimental amateur communications
	- [[B.]] To allow use of a special event call sign
	- [[C.]] To allow a VE group with less than three VEs to administer examinations in a remote, sparsely populated area
	- [[D.]] To allow a licensee who has passed an upgrade exam to operate with upgraded privileges while waiting for posting on the FCC database
- [[E1F07]] (D) [97.113]
When may an amateur station send a message to a business? #card
	- [[A.]] When the pecuniary interest of the amateur or his or her employer is less than $25
	- [[B.]] When the pecuniary interest of the amateur or his or her employer is less than $50
	- [[C.]] At no time
	- [[D.]] When neither the amateur nor their employer has a pecuniary interest in the communications
- [[E1F08]] (A) [97.113(c)]
Which of the following types of amateur station communications are prohibited? #card
	- [[A.]] Communications transmitted for hire or material compensation, except as otherwise provided in the rules
	- [[B.]] Communications that have political content, except as allowed by the Fairness Doctrine
	- [[C.]] Communications that have religious content
	- [[D.]] Communications in a language other than English
- [[E1F09]] (C) [FCC Part 97.113(a)(4)]
Which of the following cannot be transmitted over an amateur radio mesh network? #card
	- [[A.]] Third party traffic
	- [[B.]] Email
	- [[C.]] Messages encoded to obscure their meaning
	- [[D.]] All these choices are correct
- [[E1F10]] (B) [97.201]
Who may be the control operator of an auxiliary station? #card
	- [[A.]] Any licensed amateur operator
	- [[B.]] Only Technician, General, Advanced, or Amateur Extra class operators
	- [[C.]] Only General, Advanced, or Amateur Extra class operators
	- [[D.]] Only Amateur Extra class operators
- [[E1F11]] (D) [97.317]
Which of the following best describes one of the standards that must be met by an external RF power amplifier if it is to qualify for a grant of FCC certification? #card
	- [[A.]] It must produce full legal output when driven by not more than 5 watts of mean RF input power
	- [[B.]] It must have received an Underwriters Laboratory certification for electrical safety as well as having met IEEE standard 14.101(B)
	- [[C.]] It must exhibit a gain of less than 23 dB when driven by 10 watts or less
	- [[D.]] It must satisfy the FCC’s spurious emission standards when operated at the lesser of 1500 watts or its full output power
