E7G Operational amplifiers: characteristics and applications

- [[E7G01]] (A)
What is the typical output impedance of an op-amp? #card
	- [[A.]] Very low
	- [[B.]] Very high
	- [[C.]] 100 ohms
	- [[D.]] 10,000 ohms
- [[E7G02]] (B)
What is the frequency response of the circuit in E7-3 if a capacitor is added across the feedback resistor? #card
	- [[A.]] High-pass filter
	- [[B.]] Low-pass filter
	- [[C.]] Band-pass filter
	- [[D.]] Notch filter
- [[E7G03]] (D)
What is the typical input impedance of an op-amp? #card
	- [[A.]] 100 ohms
	- [[B.]] 10,000 ohms
	- [[C.]] Very low
	- [[D.]] Very high
- [[E7G04]] (C)
What is meant by the term “op-amp input offset voltage”? #card
	- [[A.]] The output voltage of the op-amp minus its input voltage
	- [[B.]] The difference between the output voltage of the op-amp and the input voltage required in the immediately following stage
	- [[C.]] The differential input voltage needed to bring the open loop output voltage to zero
	- [[D.]] The potential between the amplifier input terminals of the op-amp in an open loop condition
- [[E7G05]] (A)
How can unwanted ringing and audio instability be prevented in an op-amp audio filter? #card
	- [[A.]] Restrict both gain and Q
	- [[B.]] Restrict gain but increase Q
	- [[C.]] Restrict Q but increase gain
	- [[D.]] Increase both gain and Q
- [[E7G06]] (B)
What is the gain-bandwidth of an operational amplifier? #card
	- [[A.]] The maximum frequency for a filter circuit using that type of amplifier
	- [[B.]] The frequency at which the open-loop gain of the amplifier equals one
	- [[C.]] The gain of the amplifier at a filter’s cutoff frequency
	- [[D.]] The frequency at which the amplifier’s offset voltage is zero
- [[E7G07]] (C)
What voltage gain can be expected from the circuit in Figure E7‑3 when R1 is 10 ohms and RF is 470 ohms? #card
	- [[A.]] 0.21
	- [[B.]] 4700
	- [[C.]] 47
	- [[D.]] 24
- [[E7G08]] (D)
How does the gain of an ideal operational amplifier vary with frequency? #card
	- [[A.]] It increases linearly with increasing frequency
	- [[B.]] It decreases linearly with increasing frequency
	- [[C.]] It decreases logarithmically with increasing frequency
	- [[D.]] It does not vary with frequency
- [[E7G09]] (D)
What will be the output voltage of the circuit shown in Figure E7-3 if R1 is 1,000 ohms, RF is 10,000 ohms, and 0.23 volts DC is applied to the input? #card
	- [[A.]] 0.23 volts
	- [[B.]] 2.3 volts
	- [[C.]] -0.23 volts
	- [[D.]] -2.3 volts
- [[E7G10]] (C)
What absolute voltage gain can be expected from the circuit in Figure E7-3 when R1 is 1,800 ohms and RF is 68 kilohms? #card
	- [[A.]] 1
	- [[B.]] 0.03
	- [[C.]] 38
	- [[D.]] 76
- [[E7G11]] (B)
What absolute voltage gain can be expected from the circuit in Figure E7-3 when R1 is 3,300 ohms and RF is 47 kilohms? #card
	- [[A.]] 28
	- [[B.]] 14
	- [[C.]] 7
	- [[D.]] 0.07
- [[E7G12]] (A)
What is an operational amplifier? #card
	- [[A.]] A high-gain, direct-coupled differential amplifier with very high input impedance and very low output impedance
	- [[B.]] A digital audio amplifier whose characteristics are determined by components external to the amplifier
	- [[C.]] An amplifier used to increase the average output of frequency modulated amateur signals to the legal limit
	- [[D.]] A RF amplifier used in the UHF and microwave regions
