E9B Antenna patterns and designs: azimuth and elevation patterns; gain as a function of pattern; antenna modeling

- [[E9B01]] (B)
What is the 3 dB beamwidth of the antenna radiation pattern shown in Figure E9-1? #card
	- [[A.]] 75 degrees
	- [[B.]] 50 degrees
	- [[C.]] 25 degrees
	- [[D.]] 30 degrees
- [[E9B02]] (D)
What is the front-to-back ratio of the antenna radiation pattern shown in Figure E9-1? #card
	- [[A.]] 36 dB
	- [[B.]] 14 dB
	- [[C.]] 24 dB
	- [[D.]] 18 dB
- [[E9B03]] (D)
What is the front-to-side ratio of the antenna radiation pattern shown in Figure E9-1? #card
	- [[A.]] 12 dB
	- [[B.]] 24 dB
	- [[C.]] 18 dB
	- [[D.]] 14 dB
- [[E9B04]] (B)
What is the front-to-back ratio of the radiation pattern shown in Figure E9‑2? #card
	- [[A.]] 15 dB
	- [[B.]] 28 dB
	- [[C.]] 3 dB
	- [[D.]] 38 dB
- [[E9B05]] (A)
What type of antenna pattern is shown in Figure E9-2? #card
	- [[A.]] Elevation
	- [[B.]] Azimuth
	- [[C.]] Near field
	- [[D.]] Polarization
- [[E9B06]] (C)
What is the elevation angle of peak response in the antenna radiation pattern shown in Figure E9-2? #card
	- [[A.]] 45 degrees
	- [[B.]] 75 degrees
	- [[C.]] 7.5 degrees
	- [[D.]] 25 degrees
- [[E9B07]] (C)
What is the difference in radiated power between a lossless antenna with gain and an isotropic radiator driven by the same power? #card
	- [[A.]] The power radiated from the directional antenna is increased by the gain of the antenna
	- [[B.]] The power radiated from the directional antenna is stronger by its front-to-back ratio
	- [[C.]] They are the same
	- [[D.]] The power radiated from the isotropic radiator is 2.15 dB greater than that from the directional antenna
- [[E9B08]] (D)
What is the far field of an antenna? #card
	- [[A.]] The region of the ionosphere where radiated power is not refracted
	- [[B.]] The region where radiated power dissipates over a specified time period
	- [[C.]] The region where radiated field strengths are constant
	- [[D.]] The region where the shape of the radiation pattern no longer varies with distance
- [[E9B09]] (B)
What type of analysis is commonly used for modeling antennas? #card
	- [[A.]] Graphical analysis
	- [[B.]] Method of Moments
	- [[C.]] Mutual impedance analysis
	- [[D.]] Calculus differentiation with respect to physical properties
- [[E9B10]] (A)
What is the principle of a Method of Moments analysis? #card
	- [[A.]] A wire is modeled as a series of segments, each having a uniform value of current
	- [[B.]] A wire is modeled as a single sine-wave current generator
	- [[C.]] A wire is modeled as a single sine-wave voltage source
	- [[D.]] A wire is modeled as a series of segments, each having a distinct value of voltage across it
- [[E9B11]] (C)
What is a disadvantage of decreasing the number of wire segments in an antenna model below 10 segments per half-wavelength? #card
	- [[A.]] Ground conductivity will not be accurately modeled
	- [[B.]] The resulting design will favor radiation of harmonic energy
	- [[C.]] The computed feed point impedance may be incorrect
	- [[D.]] The antenna will become mechanically unstable
