E9H Receiving antennas: radio direction finding (RDF) techniques; Beverage antennas; single- and multiple-turn loops

- [[E9H01]] (D)
When constructing a Beverage antenna, which of the following factors should be included in the design to achieve good performance at the desired frequency? #card
	- [[A.]] Its overall length must not exceed 1/4 wavelength
	- [[B.]] It must be mounted more than 1 wavelength above ground
	- [[C.]] It should be configured as a four-sided loop
	- [[D.]] It should be at least one wavelength long
- [[E9H02]] (A)
Which is generally true for 160- and 80-meter receiving antennas? #card
	- [[A.]] Atmospheric noise is so high that directivity is much more important than losses
	- [[B.]] They must be erected at least 1/2 wavelength above the ground to attain good directivity
	- [[C.]] Low loss coax transmission line is essential for good performance
	- [[D.]] All these choices are correct
- [[E9H03]] (D)
What is receiving directivity factor (RDF)? #card
	- [[A.]] Forward gain compared to the gain in the reverse direction
	- [[B.]] Relative directivity compared to isotropic
	- [[C.]] Relative directivity compared to a dipole
	- [[D.]] Peak antenna gain compared to average gain over the hemisphere around and above the antenna
- [[E9H04]] (B)
What is the purpose of placing an electrostatic shield around a small-loop direction-finding antenna? #card
	- [[A.]] It adds capacitive loading, increasing the bandwidth of the antenna
	- [[B.]] It eliminates unbalanced capacitive coupling to the antenna’s surroundings, improving the depth of its nulls
	- [[C.]] It eliminates tracking errors caused by strong out-of-band signals
	- [[D.]] It increases signal strength by providing a better match to the feed line
- [[E9H05]] (A)
What challenge is presented by a small wire-loop antenna for direction finding? #card
	- [[A.]] It has a bidirectional null pattern
	- [[B.]] It does not have a clearly defined null
	- [[C.]] It is practical for use only on VHF and higher bands
	- [[D.]] All these choices are correct
- [[E9H06]] (D)
What indicates the correct value of terminating resistance for a Beverage antenna? #card
	- [[A.]] Maximum feed point DC resistance at the center of the desired frequency range
	- [[B.]] Minimum low-angle front-to-back ratio at the design frequency
	- [[C.]] Maximum DC current in the terminating resistor
	- [[D.]] Minimum variation in SWR over the desired frequency range
- [[E9H07]] (B)
What is the function of a Beverage antenna’s termination resistor? #card
	- [[A.]] Increase the front-to-side ratio
	- [[B.]] Absorb signals from the reverse direction
	- [[C.]] Decrease SWR bandwidth
	- [[D.]] Eliminate harmonic reception 
- [[E9H08]] (A)
What is the function of a sense antenna? #card
	- [[A.]] It modifies the pattern of a DF antenna to provide a null in only one direction
	- [[B.]] It increases the sensitivity of a DF antenna array
	- [[C.]] It allows DF antennas to receive signals at different vertical angles
	- [[D.]] It provides diversity reception that cancels multipath signals
- [[E9H09]] (A)
What type of radiation pattern is created by a single-turn, terminated loop such as a pennant antenna? #card
	- [[A.]] Cardioid
	- [[B.]] Bidirectional
	- [[C.]] Omnidirectional
	- [[D.]] Hyperbolic
- [[E9H10]] (C)
How can the output voltage of a multiple-turn receiving loop antenna be increased? #card
	- [[A.]] By reducing the permeability of the loop shield
	- [[B.]] By utilizing high impedance wire for the coupling loop
	- [[C.]] By increasing the number of turns and/or the area enclosed by the loop
	- [[D.]] All these choices are correct
- [[E9H11]] (B)
What feature of a cardioid pattern antenna makes it useful for direction-finding antennas? #card
	- [[A.]] A very sharp peak
	- [[B.]] A single null
	- [[C.]] Broadband response
	- [[D.]] High radiation angle
