# Extra Study Guide 

A starter notebook for Logseq based on the Extra Class License question pool.

## About

This notebook was created as a starting point for individuals who are studying for 
a Extra class amateur radio license in the United States. It utilizes
[Logseq](https://logseq.com), a personal knowledge management / note taking application to create 
flashcards out of notes. It was created by Chris Wall (AF0CX) and is free to use
and modify. 

## Using

Check out the repository and add the subdirectory to Logseq. You can then use
the [flashcard functionality](https://docs.logseq.com/#/page/flashcards) to study questions. 
The real benefit is using Logseq's tagging and linking functionality to create rich networks 
on related knowledge. 

For example, if you find yourself stuck on the definition of a term such as 
"beacon" or wish to store notes on it, simply add double brackets around the word.
From there, you can link to a page created for beacons and review the linked and
unlinked matches at the bottom of the page. You can then enrich this page as you 
see fit through your studies. This is a framework for you to build on!

## Final Notes

I used a variation of this as I studied for my re-licensing. That notebook has
grown into a repository of knowledge for all things radio related. The ability
to quickly move around and review data has greatly aided the fast acquisition of
knowledge and made the hobby more enjoyable. 

If you find this useful, you can let me know via email (chris @ my callsign dot org)
or on Mastodon at [@chris@mastodon.hams.social](https://mastodon.hams.social/@af0cx). I also maintain a blog at 
[blog.af0cx.org](https://blog.af0cx.org)


