E0A Safety: RF radiation hazards; hazardous materials; grounding

- [[E0A01]] (B)
What is the primary function of an external earth connection or ground rod? #card
	- [[A.]] Prevent static build up on power lines
	- [[B.]] Lightning charge dissipation
	- [[C.]] Reduce RF current flow between pieces of equipment
	- [[D.]] Protect breaker panel from power surges
--
- [[E0A02]] (B)
When evaluating RF exposure levels from your station at a neighbor’s home, what must you do? #card
	- [[A.]] Ensure signals from your station are less than the controlled maximum permissible exposure (MPE) limits
	- [[B.]] Ensure signals from your station are less than the uncontrolled maximum permissible exposure (MPE) limits
	- [[C.]] Ensure signals from your station are less than the controlled maximum permissible emission (MPE) limits
	- [[D.]] Ensure signals from your station are less than the uncontrolled maximum permissible emission (MPE) limits
--
- [[E0A03]] (C)
Over what range of frequencies are the FCC human body RF exposure limits most restrictive? #card
	- [[A.]] 300 kHz - 3 MHz
	- [[B.]] 3 - 30 MHz
	- [[C.]] 30 - 300 MHz
	- [[D.]] 300 - 3000 MHz
--
- [[E0A04]] (C)
When evaluating a site with multiple transmitters operating at the same time, the operators and licensees of which transmitters are responsible for mitigating over-exposure situations? #card
	- [[A.]] Each transmitter that produces 20 percent or more of its MPE limit in areas where the total MPE limit is exceeded
	- [[B.]] Each transmitter operating with a duty cycle greater than 25 percent
	- [[C.]] Each transmitter that produces 5 percent or more of its MPE limit in areas where the total MPE limit is exceeded
	- [[D.]] Each transmitter operating with a duty cycle greater than 50 percent
--
- [[E0A05]] (B)
What hazard is created by operating at microwave frequencies? #card
	- [[A.]] Microwaves are ionizing radiation
	- [[B.]] The high gain antennas commonly used can result in high exposure levels
	- [[C.]] Microwaves are in the frequency range where wave velocity is higher
	- [[D.]] The extremely high frequency energy can damage the joints of antenna structures
--
- [[E0A06]] (D)
Why are there separate electric (E) and magnetic (H) MPE limits at frequencies below 300 MHz? #card
	- [[A.]] The body reacts to electromagnetic radiation from both the E and H fields
	- [[B.]] Ground reflections and scattering cause the field strength to vary with location
	- [[C.]] E field and H field radiation intensity peaks can occur at different locations
	- [[D.]] All these choices are correct
--
- [[E0A07]] (B)
What is meant by “100% tie-off” regarding tower safety? #card
	- [[A.]] All loose ropes and guys secured to a fixed structure
	- [[B.]] At least one lanyard attached to the tower at all times
	- [[C.]] All tools secured to the climber’s harness
	- [[D.]] All circuit breakers feeding power to the tower must be tied closed with tape, cable, or ties
--
- [[E0A08]] (C)
What does SAR measure? #card
	- [[A.]] Signal attenuation ratio
	- [[B.]] Signal amplification rating
	- [[C.]] The rate at which RF energy is absorbed by the body
	- [[D.]] The rate of RF energy reflected from stationary terrain
--
- [[E0A09]] (C)
Which of the following types of equipment are exempt from RF exposure evaluations? #card
	- [[A.]] Transceivers with less than 7 watts of RF output
	- [[B.]] Antennas that radiate only in the near field
	- [[C.]] Hand-held transceivers sold before May 3, 2021
	- [[D.]] Dish antennas less than one meter in diameter
--
- [[E0A10]] (A)
When must an RF exposure evaluation be performed on an amateur station operating on 80 meters? 
	- [[A.]] An evaluation must always be performed
	- [[B.]] When the ERP of the station is less than 10 watts
	- [[C.]] When the station’s operating mode is CW
	- [[D.]] When the output power from the transmitter is less than 100 watts
--
- [[E0A11]] (D)
To what should lanyards be attached while climbing? #card
	- [[A.]] Antenna mast
	- [[B.]] Guy brackets
	- [[C.]] Tower rungs
	- [[D.]] Tower legs
--
- [[E0A12]] (A)
Where should a shock-absorbing lanyard be attached to a tower when working above ground? #card
	- [[A.]] Above the climber’s head level
	- [[B.]] To the belt of the fall-arrest harness
	- [[C.]] Even with the climber's waist
	- [[D.]] To the next lowes
