E1C Automatic and remote control; band-specific regulations; operating in and communicating with foreign countries; spurious emission standards; HF modulation index limit; band-specific rules

- [[E1C01]] (D) [97.303]
What is the maximum bandwidth for a data emission on 60 meters? #card
	- [[A.]] 60 Hz
	- [[B.]] 170 Hz
	- [[C.]] 1.5 kHz
	- [[D.]] 2.8 kHz
--
- [[E1C02]] (C) [97.117]
Which of the following apply to communications transmitted to amateur stations in foreign countries? #card
	- [[A.]] Third party traffic must be limited to that intended for the exclusive use of government and non-Government Organization (NGOs) involved in emergency relief activities
	- [[B.]] All transmissions must be in English
	- [[C.]] Communications must be limited to those incidental to the purpose of the amateur service and remarks of a personal nature
	- [[D.]] All these choices are correct
--
- [[E1C03]] (B) [97.303(g)]
How long must an operator wait after filing a notification with the Utilities Technology Council (UTC) before operating on the 2200-meter or 630-meter band? #card
	- [[A.]] Operators must not operate until approval is received
	- [[B.]] Operators may operate after 30 days, providing they have not been told that their station is within 1 kilometer of PLC systems using those frequencies
	- [[C.]] Operators may not operate until a test signal has been transmitted in coordination with the local power company
	- [[D.]] Operations may commence immediately, and may continue unless interference is reported by the UTC
--
- [[E1C04]] (A)
What is an IARP? #card
	- [[A.]] A permit that allows US amateurs to operate in certain countries of the Americas
	- [[B.]] The internal amateur radio practices policy of the FCC
	- [[C.]] An indication of increased antenna reflected power
	- [[D.]] A forecast of intermittent aurora radio propagation
--
- [[E1C05]] (B) [97.221(c)(1), 97.115(c)]
Under what situation may a station transmit third party communications while being automatically controlled? #card
	- [[A.]] Never
	- [[B.]] Only when transmitting RTTY or data emissions
	- [[C.]] Only when transmitting SSB or CW
	- [[D.]] On any mode approved by the National Telecommunication and Information Administration
--
- [[E1C06]] (C)
Which of the following is required in order to operate in accordance with CEPT rules in foreign countries where permitted? #card
	- [[A.]] You must identify in the official language of the country in which you are operating
	- [[B.]] The US embassy must approve of your operation
	- [[C.]] You must have a copy of FCC Public Notice DA 16-1048
	- [[D.]] You must append "/CEPT" to your call sign
--
- [[E1C07]] (D) [97.303(g)]
What notifications must be given before transmitting on the 630- or 2200-meter bands? #card
	- [[A.]] A special endorsement must be requested from the FCC
	- [[B.]] An environmental impact statement must be filed with the Department of the Interior
	- [[C.]] Operators must inform the FAA of their intent to operate, giving their call sign and distance to the nearest runway
	- [[D.]] Operators must inform the Utilities Technology Council (UTC) of their call sign and coordinates of the station
--
- [[E1C08]] (B) [97.213]
What is the maximum permissible duration of a remotely controlled station’s transmissions if its control link malfunctions? #card
	- [[A.]] 30 seconds
	- [[B.]] 3 minutes
	- [[C.]] 5 minutes
	- [[D.]] 10 minutes
--
- [[E1C09]] (B) [97.307]
What is the highest modulation index permitted at the highest modulation frequency for angle modulation below 29.0 MHz? #card
	- [[A.]] 0.5
	- [[B.]] 1.0
	- [[C.]] 2.0
	- [[D.]] 3.0
--
- [[E1C10]] (A) [97.307]
What is the maximum mean power level for a spurious emission below 30 MHz with respect to the fundamental emission? #card
	- [[A.]] - 43 dB 
	- [[B.]] - 53 dB
	- [[C.]] - 63 dB
	- [[D.]] - 73 dB
--
- [[E1C11]] (A) [97.5]
Which of the following operating arrangements allows an FCC-licensed US citizen to operate in many European countries, and amateurs from many European countries to operate in the US? #card
	- [[A.]] CEPT
	- [[B.]] IARP
	- [[C.]] ITU reciprocal license
	- [[D.]] All these choices are correct
--
- [[E1C12]] (D) [97.305(c)]
In what portion of the 630-meter band are phone emissions permitted? #card
	- [[A.]] None
	- [[B.]] Only the top 3 kHz
	- [[C.]] Only the bottom 3 kHz
	- [[D.]] The entire band
