E2B Television practices: fast-scan television standards and techniques; slow scan television standards and techniques

- [[E2B01]] (A)
In digital television, what does a coding rate of 3/4 mean? #card
	- [[A.]] 25% of the data sent is forward error correction data
	- [[B.]] Data compression reduces data rate by 3/4
	- [[C.]] 1/4 of the time interval is used as a guard interval
	- [[D.]] Three, four-bit words are used to transmit each pixel
--
- [[E2B02]] (C)
How many horizontal lines make up a fast-scan (NTSC) television frame? #card
	- [[A.]] 30
	- [[B.]] 60
	- [[C.]] 525
	- [[D.]] 1080
--
- [[E2B03]] (D)
How is an interlaced scanning pattern generated in a fast-scan (NTSC) television system? #card
	- [[A.]] By scanning two fields simultaneously
	- [[B.]] By scanning each field from bottom-to-top
	- [[C.]] By scanning lines from left-to-right in one field and right-to-left in the next
	- [[D.]] By scanning odd-numbered lines in one field and even-numbered lines in the next
--
- [[E2B04]] (A)
How is color information sent in analog SSTV? #card
	- [[A.]] Color lines are sent sequentially
	- [[B.]] Color information is sent on a 2.8 kHz subcarrier
	- [[C.]] Color is sent in a color burst at the end of each line
	- [[D.]] Color is amplitude modulated on the frequency modulated intensity signal
--
- [[E2B05]] (C)
Which of the following describes the use of vestigial sideband in analog fast-scan TV transmissions? #card
	- [[A.]] The vestigial sideband carries the audio information
	- [[B.]] The vestigial sideband contains chroma information
	- [[C.]] Vestigial sideband reduces the bandwidth while increasing the fidelity of low frequency video components
	- [[D.]] Vestigial sideband provides high frequency emphasis to sharpen the picture
--
- [[E2B06]] (A)
What is vestigial sideband modulation? #card
	- [[A.]] Amplitude modulation in which one complete sideband and a portion of the other are transmitted
	- [[B.]] A type of modulation in which one sideband is inverted
	- [[C.]] Narrow-band FM modulation achieved by filtering one sideband from the audio before frequency modulating the carrier
	- [[D.]] Spread spectrum modulation achieved by applying FM modulation following single sideband amplitude modulation
--
- [[E2B07]] (B)
Which types of modulation are used for amateur television DVB-T signals? #card
	- [[A.]] FM and FSK
	- [[B.]] QAM and QPSK
	- [[C.]] AM and OOK
	- [[D.]] All these choices are correct
--
- [[E2B08]] (A)
What technique allows commercial analog TV receivers to be used for fast-scan TV operations on the 70-centimeter band? #card
	- [[A.]] Transmitting on channels shared with cable TV
	- [[B.]] Using converted satellite TV dishes
	- [[C.]] Transmitting on the abandoned TV channel 2
	- [[D.]] Using USB and demodulating the signal with a computer sound card
--
- [[E2B09]] (D)
What kind of receiver can be used to receive and decode SSTV using the Digital Radio Mondiale (DRM) protocol? #card
	- [[A.]] CDMA
	- [[B.]] AREDN
	- [[C.]] AM
	- [[D.]] SSB
--
- [[E2B10]] (A)
What aspect of an analog slow-scan television signal encodes the brightness of the picture? #card
	- [[A.]] Tone frequency
	- [[B.]] Tone amplitude
	- [[C.]] Sync amplitude
	- [[D.]] Sync frequency
--
- [[E2B11]] (B)
What is the function of the vertical interval signaling (VIS) code sent as part of an SSTV transmission? #card
	- [[A.]] To lock the color burst oscillator in color SSTV images
	- [[B.]] To identify the SSTV mode being used
	- [[C.]] To provide vertical synchronization
	- [[D.]] To identify the call sign of the station transmitting
--
- [[E2B12]] (A)
What signals SSTV receiving software to begin a new picture line? #card
	- [[A.]] Specific tone frequencies
	- [[B.]] Elapsed time
	- [[C.]] Specific tone amplitudes
	- [[D.]] A two-tone signal
