E3C Propagation prediction and reporting: radio horizon; effects of space-weather phenomena

- [[E3C01]] (D)
What is the cause of short-term radio blackouts? #card
	- [[A.]] Coronal mass ejections
	- [[B.]] Sunspots on the solar equator
	- [[C.]] North-oriented interplanetary magnetic field
	- [[D.]] Solar flares
--
- [[E3C02]] (A)
What is indicated by a rising A-index or K-index? #card
	- [[A.]] Increasing disturbance of the geomagnetic field
	- [[B.]] Decreasing disturbance of the geomagnetic field
	- [[C.]] Higher levels of solar UV radiation
	- [[D.]] An increase in the critical frequency
--
- [[E3C03]] (B)
Which of the following signal paths is most likely to experience high levels of absorption when the A-index or K-index is elevated? #card
	- [[A.]] Transequatorial
	- [[B.]] Through the auroral oval
	- [[C.]] Sporadic-E
	- [[D.]] NVIS
--
- [[E3C04]] (C)
What does the value of Bz (B sub z) represent? #card
	- [[A.]] Geomagnetic field stability
	- [[B.]] Critical frequency for vertical transmissions
	- [[C.]] North-south strength of the interplanetary magnetic field
	- [[D.]] Duration of long-delayed echoes
--
- [[E3C05]] (A)
What orientation of Bz (B sub z) increases the likelihood that charged particles from the Sun will cause disturbed conditions? #card
	- [[A.]] Southward
	- [[B.]] Northward
	- [[C.]] Eastward
	- [[D.]] Westward
--
- [[E3C06]] (A)
How does the VHF/UHF radio horizon compare to the geographic horizon? #card
	- [[A.]] It is approximately 15 percent farther
	- [[B.]] It is approximately 20 percent nearer
	- [[C.]] It is approximately 50 percent farther
	- [[D.]] They are approximately the same
--
- [[E3C07]] (D)
Which of the following indicates the greatest solar flare intensity? #card
	- [[A.]] Class A
	- [[B.]] Class Z
	- [[C.]] Class M
	- [[D.]] Class X
--
- [[E3C08]] (D)
Which of the following is the space-weather term for an extreme geomagnetic storm? #card
	- [[A.]] B9
	- [[B.]] X5
	- [[C.]] M9
	- [[D.]] G5
--
- [[E3C09]] (D)
What type of data is reported by amateur radio propagation reporting networks? #card
	- [[A.]] Solar flux
	- [[B.]] Electric field intensity
	- [[C.]] Magnetic declination
	- [[D.]] Digital-mode and CW signals
--
- [[E3C10]] (B)
What does the 304A solar parameter measure? #card
	- [[A.]] The ratio of X-ray flux to radio flux, correlated to sunspot number
	- [[B.]] UV emissions at 304 angstroms, correlated to the solar flux index
	- [[C.]] The solar wind velocity at an angle of 304 degrees from the solar equator, correlated to geomagnetic storms
	- [[D.]] The solar emission at 304 GHz, correlated to X-ray flare levels
--
- [[E3C11]] (C)
What does VOACAP software model? #card
	- [[A.]] AC voltage and impedance
	- [[B.]] VHF radio propagation
	- [[C.]] HF propagation
	- [[D.]] AC current and impedance
--
- [[E3C12]] (B)
Which of the following is indicated by a sudden rise in radio background noise across a large portion of the HF spectrum? #card
	- [[A.]] A temperature inversion has occurred
	- [[B.]] A coronal mass ejection impact or a solar flare has occurred
	- [[C.]] Transequatorial propagation on 6 meters is likely
	- [[D.]] Long-path propagation on the higher HF bands is likely
