E4D Receiver performance characteristics: dynamic range; intermodulation and cross-modulation interference; third-order intercept; desensitization; preselector; sensitivity; link margin

- [[E4D01]] (A)
What is meant by the blocking dynamic range of a receiver? #card
	- [[A.]] The difference in dB between the noise floor and the level of an incoming signal that will cause 1 dB of gain compression
	- [[B.]] The minimum difference in dB between the levels of two FM signals that will cause one signal to block the other
	- [[C.]] The difference in dB between the noise floor and the third-order intercept point
	- [[D.]] The minimum difference in dB between two signals which produce third-order intermodulation products greater than the noise floor
--
- [[E4D02]] (A)
Which of the following describes problems caused by poor dynamic range in a receiver? #card
	- [[A.]] Spurious signals caused by cross modulation and desensitization from strong adjacent signals
	- [[B.]] Oscillator instability requiring frequent retuning and loss of ability to recover the opposite sideband
	- [[C.]] Poor weak signal reception caused by insufficient local oscillator injection
	- [[D.]] Oscillator instability and severe audio distortion of all but the strongest received signals
--
- [[E4D03]] (B)
What creates intermodulation interference between two repeaters in close proximity? #card
	- [[A.]] The output signals cause feedback in the final amplifier of one or both transmitters
	- [[B.]] The output signals mix in the final amplifier of one or both transmitters
	- [[C.]] The input frequencies are harmonically related
	- [[D.]] The output frequencies are harmonically related
--
- [[E4D04]] (B)
Which of the following is used to reduce or eliminate intermodulation interference in a repeater caused by a nearby transmitter? #card
	- [[A.]] A band-pass filter in the feed line between the transmitter and receiver
	- [[B.]] A properly terminated circulator at the output of the repeater’s transmitter
	- [[C.]] Utilizing a Class C final amplifier
	- [[D.]] Utilizing a Class D final amplifier
--
- [[E4D05]] (A)
What transmitter frequencies would create an intermodulation-product signal in a receiver tuned to 146.70 MHz when a nearby station transmits on 146.52 MHz? #card
	- [[A.]] 146.34 MHz and 146.61 MHz
	- [[B.]] 146.88 MHz and 146.34 MHz
	- [[C.]] 146.10 MHz and 147.30 MHz
	- [[D.]] 146.30 MHz and 146.90 MHz
--
- [[E4D06]] (C)
What is the term for the reduction in receiver sensitivity caused by a strong signal near the received frequency? #card
	- [[A.]] Reciprocal mixing
	- [[B.]] Quieting
	- [[C.]] Desensitization
	- [[D.]] Cross modulation interference
--
- [[E4D07]] (A)
Which of the following reduces the likelihood of receiver desensitization? #card
	- [[A.]] Insert attenuation before the first RF stage
	- [[B.]] Raise the receiver’s IF frequency
	- [[C.]] Increase the receiver’s front-end gain
	- [[D.]] Switch from fast AGC to slow AGC
--
- [[E4D08]] (C)
What causes intermodulation in an electronic circuit? #card
	- [[A.]] Negative feedback
	- [[B.]] Lack of neutralization
	- [[C.]] Nonlinear circuits or devices
	- [[D.]] Positive feedback
--
- [[E4D09]] (C)
What is the purpose of the preselector in a communications receiver? #card
	- [[A.]] To store frequencies that are often used
	- [[B.]] To provide broadband attenuation before the first RF stage to prevent intermodulation
	- [[C.]] To increase the rejection of signals outside the band being received
	- [[D.]] To allow selection of the optimum RF amplifier device
--
- [[E4D10]] (C)
What does a third-order intercept level of 40 dBm mean with respect to receiver performance? #card
	- [[A.]] Signals less than 40 dBm will not generate audible third-order intermodulation products
	- [[B.]] The receiver can tolerate signals up to 40 dB above the noise floor without producing third-order intermodulation products
	- [[C.]] A pair of 40 dBm input signals will theoretically generate a third-order intermodulation product that has the same output amplitude as either of the input signals
	- [[D.]] A pair of 1 mW input signals will produce a third-order intermodulation product that is 40 dB stronger than the input signal
--
- [[E4D11]] (A)
Why are odd-order intermodulation products, created within a receiver, of particular interest compared to other products? #card
	- [[A.]] Odd-order products of two signals in the band being received are also likely to be within the band
	- [[B.]] Odd-order products are more likely to overload the IF filters
	- [[C.]] Odd-order products are an indication of poor image rejection
	- [[D.]] Odd-order intermodulation produces three products for every input signal within the band of interest
--
- [[E4D12]] (C)
What is the link margin in a system with a transmit power level of 10 W (+40 dBm), a system antenna gain of 10 dBi, a cable loss of 3 dB, a path loss of 136 dB, a receiver minimum discernable signal of -103 dBm, and a required signal-to-noise ratio of 6 dB? #card
	- [[A.]] -8dB
	- [[B.]] -14dB
	- [[C.]] +8dB
	- [[D.]] +14dB
--
- [[E4D13]] (A)
What is the received signal level with a transmit power of 10 W (+40 dBm), a transmit antenna gain of 6 dBi, a receive antenna gain of 3 dBi, and a path loss of 100 dB? #card
	- [[A.]] -51 dBm
	- [[B.]] -54 dBm
	- [[C.]] -57 dBm
	- [[D.]] -60 dBm
--
- [[E4D14]] (D)
What power level does a receiver minimum discernible signal of -100 dBm represent? #card
	- [[A.]] 100 microwatts
	- [[B.]] 0.1 microwatt
	- [[C.]] 0.001 microwatts
	- [[D.]] 0.1 picowatts
