E9A Basic antenna parameters: radiation resistance, gain, beamwidth, efficiency; effective radiated power (ERP) and effective isotropic radiated power (EIRP)

- [[E9A01]] (C)
What is an isotropic radiator? #card
	- [[A.]] A calibrated, unidirectional antenna used to make precise antenna gain measurements
	- [[B.]] An omnidirectional, horizontally polarized, precisely calibrated antenna used to make field measurements of antenna gain
	- [[C.]] A hypothetical, lossless antenna having equal radiation intensity in all directions used as a reference for antenna gain
	- [[D.]] A spacecraft antenna used to direct signals toward Earth
--
- [[E9A02]] (D)
What is the effective radiated power (ERP) of a repeater station with 150 watts transmitter power output, 2 dB feed line loss, 2.2 dB duplexer loss, and 7 dBd antenna gain? #card
	- [[A.]] 469 watts
	- [[B.]] 78.7 watts
	- [[C.]] 420 watts
	- [[D.]] 286 watts
--
- [[E9A03]] (C)
What term describing total radiated power takes into account all gains and losses? #card
	- [[A.]] Power factor
	- [[B.]] Half-power bandwidth
	- [[C.]] Effective radiated power
	- [[D.]] Apparent power
--
- [[E9A04]] (B)
Which of the following factors affect the feed point impedance of an antenna? #card
	- [[A.]] Transmission line length
	- [[B.]] Antenna height
	- [[C.]] The settings of an antenna tuner at the transmitter
	- [[D.]] The input power level
--
- [[E9A05]] (D)
What does the term “ground gain” mean? #card
	- [[A.]] The change in signal strength caused by grounding the antenna
	- [[B.]] The gain of the antenna with respect to a dipole at ground level
	- [[C.]] To force net gain to 0 dB by grounding part of the antenna
	- [[D.]] An increase in signal strength from ground reflections in the environment of the antenna
--
- [[E9A06]] (A)
What is the effective radiated power (ERP) of a repeater station with 200 watts transmitter power output, 4 dB feed line loss, 3.2 dB duplexer loss, 0.8 dB circulator loss, and 10 dBd antenna gain? #card
	- [[A.]] 317 watts
	- [[B.]] 2,000 watts
	- [[C.]] 126 watts
	- [[D.]] 300 watts
--
- [[E9A07]] (B)
What is the effective isotropic radiated power (EIRP) of a repeater station with 200 watts transmitter power output, 2 dB feed line loss, 2.8 dB duplexer loss, 1.2 dB circulator loss, and 7 dBi antenna gain? #card
	- [[A.]] 159 watts
	- [[B.]] 252 watts
	- [[C.]] 632 watts
	- [[D.]] 63.2 watts
--
- [[E9A08]] (A)
Which frequency band has the smallest first Fresnel zone? #card
	- [[A.]] 5.8 GHz
	- [[B.]] 3.4 GHz
	- [[C.]] 2.4 GHz
	- [[D.]] 900 MHz
--
- [[E9A09]] (B)
What is antenna efficiency? #card
	- [[A.]] Radiation resistance divided by transmission resistance
	- [[B.]] Radiation resistance divided by total resistance
	- [[C.]] Total resistance divided by radiation resistance
	- [[D.]] Effective radiated power divided by transmitter output
--
- [[E9A10]] (A)
Which of the following improves the efficiency of a ground-mounted quarter-wave vertical antenna? #card
	- [[A.]] Installing a ground radial system
	- [[B.]] Isolating the coax shield from ground
	- [[C.]] Shortening the radiating element
	- [[D.]] All these choices are correct
--
- [[E9A11]] (C)
Which of the following determines ground losses for a ground-mounted vertical antenna operating on HF? #card
	- [[A.]] The standing wave ratio
	- [[B.]] Distance from the transmitter
	- [[C.]] Soil conductivity
	- [[D.]] Take-off angle
--
- [[E9A12]] (A)
How much gain does an antenna have compared to a half-wavelength dipole if it has 6 dB gain over an isotropic radiator? #card
	- [[A.]] 3.85 dB
	- [[B.]] 6.0 dB
	- [[C.]] 8.15 dB
	- [[D.]] 2.79 dB
