E9C Practical wire antennas; folded dipoles; phased arrays; effects of ground near antennas

- [[E9C01]] (D)
What type of radiation pattern is created by two 1/4-wavelength vertical antennas spaced 1/2-wavelength apart and fed 180 degrees out of phase? #card
	- [[A.]] Cardioid
	- [[B.]] Omni-directional
	- [[C.]] A figure-eight broadside to the axis of the array
	- [[D.]] A figure-eight oriented along the axis of the array
--
- [[E9C02]] (A)
What type of radiation pattern is created by two 1/4-wavelength vertical antennas spaced 1/4-wavelength apart and fed 90 degrees out of phase? #card
	- [[A.]] Cardioid
	- [[B.]] A figure-eight end-fire along the axis of the array
	- [[C.]] A figure-eight broadside to the axis of the array
	- [[D.]] Omni-directional
--
- [[E9C03]] (C)
What type of radiation pattern is created by two 1/4-wavelength vertical antennas spaced 1/2-wavelength apart and fed in phase? #card
	- [[A.]] Omni-directional
	- [[B.]] Cardioid
	- [[C.]] A figure-eight broadside to the axis of the array
	- [[D.]] A figure-eight end-fire along the axis of the array
--
- [[E9C04]] (B)
What happens to the radiation pattern of an unterminated long wire antenna as the wire length is increased? #card
	- [[A.]] Fewer lobes form with the major lobes increasing closer to broadside to the wire
	- [[B.]] Additional lobes form with major lobes increasingly aligned with the axis of the antenna
	- [[C.]] The elevation angle increases, and the front-to-rear ratio decreases
	- [[D.]] The elevation angle increases, while the front-to-rear ratio is unaffected
--
- [[E9C05]] (A)
What is the purpose of feeding an off-center-fed dipole (OCFD) between the center and one end instead of at the midpoint? #card
	- [[A.]] To create a similar feed point impedance on multiple bands
	- [[B.]] To suppress off-center lobes at higher frequencies
	- [[C.]] To resonate the antenna across a wider range of frequencies
	- [[D.]] To reduce common-mode current coupling on the feed line shield
--
- [[E9C06]] (B)
What is the effect of adding a terminating resistor to a rhombic or long-wire antenna? #card
	- [[A.]] It reflects the standing waves on the antenna elements back to the transmitter
	- [[B.]] It changes the radiation pattern from bidirectional to unidirectional
	- [[C.]] It changes the radiation pattern from horizontal to vertical polarization
	- [[D.]] It decreases the ground loss
--
- [[E9C07]] (A)
What is the approximate feed point impedance at the center of a two-wire half-wave folded dipole antenna? #card
	- [[A.]] 300 ohms
	- [[B.]] 72 ohms
	- [[C.]] 50 ohms
	- [[D.]] 450 ohms
--
- [[E9C08]] (C)
What is a folded dipole antenna? #card
	- [[A.]] A dipole one-quarter wavelength long
	- [[B.]] A center-fed dipole with the ends folded down 90 degrees at the midpoint of each side
	- [[C.]] A half-wave dipole with an additional parallel wire connecting its two ends
	- [[D.]] A dipole configured to provide forward gain
--
- [[E9C09]] (A)
Which of the following describes a G5RV antenna? #card
	- [[A.]] A wire antenna center-fed through a specific length of open-wire line connected to a balun and coaxial feed line
	- [[B.]] A multi-band trap antenna
	- [[C.]] A phased array antenna consisting of multiple loops
	- [[D.]] A wide band dipole using shorted coaxial cable for the radiating elements and fed with a 4:1 balun
--
- [[E9C10]] (B)
Which of the following describes a Zepp antenna? #card
	- [[A.]] A horizontal array capable of quickly changing the direction of maximum radiation by changing phasing lines
	- [[B.]] An end-fed half-wavelength dipole
	- [[C.]] An omni-directional antenna commonly used for satellite communications
	- [[D.]] A vertical array capable of quickly changing the direction of maximum radiation by changing phasing lines
--
- [[E9C11]] (D)
How is the far-field elevation pattern of a vertically polarized antenna affected by being mounted over seawater versus soil? #card
	- [[A.]] Radiation at low angles decreases
	- [[B.]] Additional lobes appear at higher elevation angles
	- [[C.]] Separate elevation lobes will combine into a single lobe
	- [[D.]] Radiation at low angles increases
--
- [[E9C12]] (C)
Which of the following describes an extended double Zepp antenna? #card
	- [[A.]] An end-fed full-wave dipole antenna
	- [[B.]] A center-fed 1.5-wavelength dipole antenna
	- [[C.]] A center-fed 1.25-wavelength dipole antenna
	- [[D.]] An end-fed 2-wavelength dipole antenna
--
- [[E9C13]] (B)
How does the radiation pattern of a horizontally polarized antenna vary with increasing height above ground? #card
	- [[A.]] The takeoff angle of the lowest elevation lobe increases
	- [[B.]] The takeoff angle of the lowest elevation lobe decreases
	- [[C.]] The horizontal beamwidth increases
	- [[D.]] The horizontal beamwidth decreases
--
- [[E9C14]] (B)
How does the radiation pattern of a horizontally-polarized antenna mounted above a long slope compare with the same antenna mounted above flat ground? #card
	- [[A.]] The main lobe takeoff angle increases in the downhill direction
	- [[B.]] The main lobe takeoff angle decreases in the downhill direction
	- [[C.]] The horizontal beamwidth decreases in the downhill direction
	- [[D.]] The horizontal beamwidth increases in the uphill direction
