E1D Amateur Space and Earth stations; telemetry and telecommand rules; identification of balloon transmissions; one-way communications

- [[E1D01]] (A) [97.3]
What is the definition of telemetry? #card
	- [[A.]] One-way transmission of measurements at a distance from the measuring instrument
	- [[B.]] Two-way transmissions in excess of 1000 feet
	- [[C.]] Two-way transmissions of data
	- [[D.]] One-way transmission that initiates, modifies, or terminates the functions of a device at a distance
- [[E1D02]] (B) [97.211(b)]
Which of the following may transmit encrypted messages? #card
	- [[A.]] Telecommand signals to terrestrial repeaters 
	- [[B.]] Telecommand signals from a space telecommand station
	- [[C.]] Auxiliary relay links carrying repeater audio 
	- [[D.]] Mesh network backbone nodes 
- [[E1D03]] (B) [97.3(a)(45)]
What is a space telecommand station? #card
	- [[A.]] An amateur station located on the surface of the Earth for communication with other Earth stations by means of Earth satellites
	- [[B.]] An amateur station that transmits communications to initiate, modify, or terminate functions of a space station
	- [[C.]] An amateur station located in a satellite or a balloon more than 50 kilometers above the surface of the Earth
	- [[D.]] An amateur station that receives telemetry from a satellite or balloon more than 50 kilometers above the surface of the Earth
- [[E1D04]] (A) [97.119(a)]
Which of the following is required in the identification transmissions from a balloon-borne telemetry station? #card
	- [[A.]] Call sign
	- [[B.]] The output power of the balloon transmitter
	- [[C.]] The station's six-character Maidenhead grid locator
	- [[D.]] All these choices are correct
- [[E1D05]] (D) [97.213(d)]
What must be posted at the location of a station being operated by telecommand on or within 50 kilometers of the Earth’s surface? #card
	- [[A.]] A photocopy of the station license
	- [[B.]] A label with the name, address, and telephone number of the station licensee
	- [[C.]] A label with the name, address, and telephone number of the control operator
	- [[D.]] All these choices are correct
- [[E1D06]] (A) [97.215(c)]
What is the maximum permitted transmitter output power when operating a model craft by telecommand? #card
	- [[A.]] 1 watt
	- [[B.]] 2 watts
	- [[C.]] 5 watts
	- [[D.]] 100 watts
- [[E1D07]] (A) [97.207]
Which of the following HF amateur bands include allocations for space stations? #card
	- [[A.]] 40 meters, 20 meters, 15 meters, and 10 meters
	- [[B.]] 30 meters, 17 meters, and 10 meters
	- [[C.]] Only 10 meters
	- [[D.]] Satellite operation is permitted on all HF bands
- [[E1D08]] (D) [97.207]
Which VHF amateur bands have frequencies authorized for space stations? #card
	- [[A.]] 6 meters and 2 meters
	- [[B.]] 6 meters, 2 meters, and 1.25 meters
	- [[C.]] 2 meters and 1.25 meters
	- [[D.]] 2 meters
- [[E1D09]] (B) [97.207]
Which UHF amateur bands have frequencies authorized for space stations? #card
	- [[A.]] 70 centimeters only
	- [[B.]] 70 centimeters and 13 centimeters
	- [[C.]] 70 centimeters and 33 centimeters
	- [[D.]] 33 centimeters and 13 centimeters
- [[E1D10]] (B) [97.211]
Which amateur stations are eligible to be telecommand stations of space stations, subject to the privileges of the class of operator license held by the control operator of the station? #card
	- [[A.]] Any amateur station approved by AMSAT
	- [[B.]] Any amateur station so designated by the space station licensee
	- [[C.]] Any amateur station so designated by the ITU
	- [[D.]] All these choices are correct
- [[E1D11]] (D) [97.209]
Which amateur stations are eligible to operate as Earth stations? #card
	- [[A.]] Any amateur licensee who has successfully completed the AMSAT space communications course
	- [[B.]] Only those of General, Advanced or Amateur Extra class operators
	- [[C.]] Only those of Amateur Extra class operators
	- [[D.]] Any amateur station, subject to the privileges of the class of operator license held by the control operator
- [[E1D12]] (A) [97.207(e), 97.203(g)]
Which of the following amateur stations may transmit one-way communications? #card
	- [[A.]] A space station, beacon station, or telecommand station
	- [[B.]] A local repeater or linked repeater station
	- [[C.]] A message forwarding station or automatically controlled digital station
	- [[D.]] All these choices are correct 
