E3B Transequatorial propagation; long-path propagation; ordinary and extraordinary waves; chordal hop; sporadic-E mechanisms; ground-wave propagation

- [[E3B01]] (A)
Where is transequatorial propagation (TEP) most likely to occur? #card
	- [[A.]] Between points separated by 2,000 miles to 3,000 miles over a path perpendicular to the geomagnetic equator
	- [[B.]] Between points located 1,500 miles to 2,000 miles apart on the geomagnetic equator
	- [[C.]] Between points located at each other’s antipode
	- [[D.]] Through the region where the terminator crosses the geographic equator
- [[E3B02]] (C)
What is the approximate maximum range for signals using transequatorial propagation? #card
	- [[A.]] 1,000 miles
	- [[B.]] 2,500 miles
	- [[C.]] 5,000 miles
	- [[D.]] 7,500 miles
- [[E3B03]] (C)
At what time of day is transequatorial propagation most likely to occur? #card
	- [[A.]] Morning
	- [[B.]] Noon
	- [[C.]] Afternoon or early evening
	- [[D.]] Late at night
- [[E3B04]] (B)
What are “extraordinary” and “ordinary” waves? #card
	- [[A.]] Extraordinary waves exhibit rare long-skip propagation, compared to ordinary waves, which travel shorter distances
	- [[B.]] Independently propagating, elliptically polarized waves created in the ionosphere
	- [[C.]] Long-path and short-path waves
	- [[D.]] Refracted rays and reflected waves
- [[E3B05]] (D)
Which of the following paths is most likely to support long-distance propagation on 160 meters? #card
	- [[A.]] A path entirely in sunlight
	- [[B.]] Paths at high latitudes
	- [[C.]] A direct north-south path
	- [[D.]] A path entirely in darkness
- [[E3B06]] (B)
On which of the following amateur bands is long-path propagation most frequent? #card
	- [[A.]] 160 meters and 80 meters
	- [[B.]] 40 meters and 20 meters
	- [[C.]] 10 meters and 6 meters
	- [[D.]] 6 meters and 2 meters
- [[E3B07]] (C)
What effect does lowering a signal’s transmitted elevation angle have on ionospheric HF skip propagation? #card
	- [[A.]] Faraday rotation becomes stronger
	- [[B.]] The MUF decreases
	- [[C.]] The distance covered by each hop increases
	- [[D.]] The critical frequency increases
- [[E3B08]] (C)
How does the maximum range of ground-wave propagation change when the signal frequency is increased? #card
	- [[A.]] It stays the same
	- [[B.]] It increases
	- [[C.]] It decreases
	- [[D.]] It peaks at roughly 8 MHz
- [[E3B09]] (A)
At what time of year is sporadic-E propagation most likely to occur? #card
	- [[A.]] Around the solstices, especially the summer solstice
	- [[B.]] Around the solstices, especially the winter solstice
	- [[C.]] Around the equinoxes, especially the spring equinox
	- [[D.]] Around the equinoxes, especially the fall equinox
- [[E3B10]] (A)
What is the effect of chordal-hop propagation? #card
	- [[A.]] The signal experiences less loss compared to multi-hop propagation, which uses Earth as a reflector
	- [[B.]] The MUF for chordal-hop propagation is much lower than for normal skip propagation
	- [[C.]] Atmospheric noise is reduced in the direction of chordal-hop propagation
	- [[D.]] Signals travel faster along ionospheric chords
- [[E3B11]] (D)
At what time of day is sporadic-E propagation most likely to occur? #card
	- [[A.]] Between midnight and sunrise
	- [[B.]] Between sunset and midnight
	- [[C.]] Between sunset and sunrise
	- [[D.]] Between sunrise and sunset
- [[E3B12]] (B)
What is chordal-hop propagation? #card
	- [[A.]] Propagation away from the great circle bearing between stations
	- [[B.]] Successive ionospheric refractions without an intermediate reflection from the ground
	- [[C.]] Propagation across the geomagnetic equator
	- [[D.]] Signals reflected back toward the transmitting station
- [[E3B13]] (A)
What type of polarization is supported by ground-wave propagation? #card
	- [[A.]] Vertical
	- [[B.]] Horizontal
	- [[C.]] Circular
	- [[D.]] Elliptical
