E5A Resonance and Q: characteristics of resonant circuits; series and parallel resonance; definitions and effects of Q; half-power bandwidth

- [[E5A01]] (A)
What can cause the voltage across reactances in a series RLC circuit to be higher than the voltage applied to the entire circuit? #card
	- [[A.]] Resonance
	- [[B.]] Capacitance
	- [[C.]] Low quality factor (Q)
	- [[D.]] Resistance
- [[E5A02]] (C)
What is the resonant frequency of an RLC circuit if R is 22 ohms, L is 50 microhenries, and C is 40 picofarads? #card
	- [[A.]] 44.72 MHz
	- [[B.]] 22.36 MHz
	- [[C.]] 3.56 MHz
	- [[D.]] 1.78 MHz
- [[E5A03]] (D)
What is the magnitude of the impedance of a series RLC circuit at resonance? #card
	- [[A.]] High, compared to the circuit resistance
	- [[B.]] Approximately equal to capacitive reactance
	- [[C.]] Approximately equal to inductive reactance
	- [[D.]] Approximately equal to circuit resistance
- [[E5A04]] (A)
What is the magnitude of the impedance of a parallel RLC circuit at resonance? #card
	- [[A.]] Approximately equal to circuit resistance
	- [[B.]] Approximately equal to inductive reactance
	- [[C.]] Low compared to the circuit resistance
	- [[D.]] High compared to the circuit resistance
- [[E5A05]] (A)
What is the result of increasing the Q of an impedance-matching circuit? #card
	- [[A.]] Matching bandwidth is decreased
	- [[B.]] Matching bandwidth is increased
	- [[C.]] Losses increase
	- [[D.]] Harmonics increase
- [[E5A06]] (B)
What is the magnitude of the circulating current within the components of a parallel LC circuit at resonance? #card
	- [[A.]] It is at a minimum
	- [[B.]] It is at a maximum
	- [[C.]] It equals 1 divided by the quantity 2 times pi, times the square root of (inductance L multiplied by capacitance C)
	- [[D.]] It equals 2 times pi, times the square root of (inductance L multiplied by capacitance C)
- [[E5A07]] (A)
What is the magnitude of the current at the input of a parallel RLC circuit at resonance? #card
	- [[A.]] Minimum
	- [[B.]] Maximum
	- [[C.]] R/L
	- [[D.]] L/R
- [[E5A08]] (C)
What is the phase relationship between the current through and the voltage across a series resonant circuit at resonance? #card
	- [[A.]] The voltage leads the current by 90 degrees
	- [[B.]] The current leads the voltage by 90 degrees
	- [[C.]] The voltage and current are in phase
	- [[D.]] The voltage and current are 180 degrees out of phase
- [[E5A09]] (C)
How is the Q of an RLC parallel resonant circuit calculated? #card
	- [[A.]] Reactance of either the inductance or capacitance divided by the resistance
	- [[B.]] Reactance of either the inductance or capacitance multiplied by the resistance
	- [[C.]] Resistance divided by the reactance of either the inductance or capacitance
	- [[D.]] Reactance of the inductance multiplied by the reactance of the capacitance
- [[E5A10]] (A)
What is the resonant frequency of an RLC circuit if R is 33 ohms, L is 50 microhenries, and C is 10 picofarads? #card
	- [[A.]] 7.12 MHz
	- [[B.]] 23.5 kHz
	- [[C.]] 7.12 kHz
	- [[D.]] 23.5 MHz
- [[E5A11]] (C)
What is the half-power bandwidth of a resonant circuit that has a resonant frequency of 7.1 MHz and a Q of 150? #card
	- [[A.]] 157.8 Hz
	- [[B.]] 315.6 Hz
	- [[C.]] 47.3 kHz
	- [[D.]] 23.67 kHz
- [[E5A12]] (C)
What is the half-power bandwidth of a resonant circuit that has a resonant frequency of 3.7 MHz and a Q of 118? #card
	- [[A.]] 436.6 kHz
	- [[B.]] 218.3 kHz
	- [[C.]] 31.4 kHz
	- [[D.]] 15.7 kHz
- [[E5A13]] (C)
What is an effect of increasing Q in a series resonant circuit? #card
	- [[A.]] Fewer components are needed for the same performance
	- [[B.]] Parasitic effects are minimized
	- [[C.]] Internal voltages increase
	- [[D.]] Phase shift can become uncontrolled
