E5C Coordinate systems and phasors in electronics: rectangular coordinates; polar coordinates; phasors; logarithmic axes

- [[E5C01]] (A)
  Which of the following represents pure capacitive reactance of 100 ohms in rectangular notation? #card
	- [[A.]] 0 - j100
	- [[B.]] 0 + j100
	- [[C.]] 100 - j0
	- [[D.]] 100 + j0
- [[E5C02]] (C)
  How are impedances described in polar coordinates? #card
	- [[A.]] By X and R values
	- [[B.]] By real and imaginary parts
	- [[C.]] By magnitude and phase angle
	- [[D.]] By Y and G values
- [[E5C03]] (C)
  Which of the following represents a pure inductive reactance in polar coordinates? #card
	- [[A.]] A positive 45 degree phase angle
	- [[B.]] A negative 45 degree phase angle
	- [[C.]] A positive 90 degree phase angle
	- [[D.]] A negative 90 degree phase angle
- [[E5C04]] (D)
  What type of Y-axis scale is most often used for graphs of circuit frequency response? #card
	- [[A.]] Linear
	- [[B.]] Scatter
	- [[C.]] Random
	- [[D.]] Logarithmic
- [[E5C05]] (C)
  What kind of diagram is used to show the phase relationship between impedances at a given frequency? #card
	- [[A.]] Venn diagram
	- [[B.]] Near field diagram
	- [[C.]] Phasor diagram
	- [[D.]] Far field diagram
- [[E5C06]] (B)
  What does the impedance 50 - j25 ohms represent? #card
	- [[A.]] 50 ohms resistance in series with 25 ohms inductive reactance
	- [[B.]] 50 ohms resistance in series with 25 ohms capacitive reactance
	- [[C.]] 25 ohms resistance in series with 50 ohms inductive reactance
	- [[D.]] 25 ohms resistance in series with 50 ohms capacitive reactance
- [[E5C07]] (D)
  Where is the impedance of a pure resistance plotted on rectangular coordinates? #card
	- [[A.]] On the vertical axis
	- [[B.]] On a line through the origin, slanted at 45 degrees
	- [[C.]] On a horizontal line, offset vertically above the horizontal axis
	- [[D.]] On the horizontal axis
- [[E5C08]] (D)
  What coordinate system is often used to display the phase angle of a circuit containing resistance, inductive, and/or capacitive reactance? #card
	- [[A.]] Maidenhead grid
	- [[B.]] Faraday grid
	- [[C.]] Elliptical coordinates
	- [[D.]] Polar coordinates
- [[E5C09]] (A)
  When using rectangular coordinates to graph the impedance of a circuit, what do the axes represent? #card
	- [[A.]] The X axis represents the resistive component, and the Y axis represents the reactive component
	- [[B.]] The X axis represents the reactive component, and the Y axis represents the resistive component
	- [[C.]] The X axis represents the phase angle, and the Y axis represents the magnitude
	- [[D.]] The X axis represents the magnitude, and the Y axis represents the phase angle
- [[E5C10]] (B)
  Which point on Figure [[E5-1]] best represents the impedance of a series circuit consisting of a 400-ohm resistor and a 38-picofarad capacitor at 14 MHz? #card
  ![image.png](../assets/image_1746131918468_0.png)
	- [[A.]] Point 2
	- [[B.]] Point 4
	- [[C.]] Point 5
	- [[D.]] Point 6
- [[E5C11]] (B)
  Which point in Figure [[E5-1]] best represents the impedance of a series circuit consisting of a 300-ohm resistor and an 18-microhenry inductor at 3.505 MHz? #card
  ![image.png](../assets/image_1746131918468_0.png)
	- [[A.]] Point 1
	- [[B.]] Point 3
	- [[C.]] Point 7
	- [[D.]] Point 8
- [[E5C12]] (A)
  Which point on Figure [[E5-1]] best represents the impedance of a series circuit consisting of a 300-ohm resistor and a 19-picofarad capacitor at 21.200 MHz? #card
  ![image.png](../assets/image_1746131918468_0.png)
	- [[A.]] Point 1
	- [[B.]] Point 3
	- [[C.]] Point 7
	- [[D.]] Point 8