E5D RF effects in components and circuits: skin effect; real and reactive power; electrical length of conductors

- [[E5D01]] (A)
What is the result of conductor skin effect? #card
	- [[A.]] Resistance increases as frequency increases because RF current flows closer to the surface
	- [[B.]] Resistance decreases as frequency increases because electron mobility increases
	- [[C.]] Resistance increases as temperature increases because of the change in thermal coefficient
	- [[D.]] Resistance decreases as temperature increases because of the change in thermal coefficient
- [[E5D02]] (B)
Why is it important to keep lead lengths short for components used in circuits for VHF and above? #card
	- [[A.]] To increase the thermal time constant
	- [[B.]] To minimize inductive reactance
	- [[C.]] To maintain component lifetime
	- [[D.]] All these choices are correct
- [[E5D03]] (C)
What is the phase relationship between current and voltage for reactive power? #card
	- [[A.]] They are out of phase
	- [[B.]] They are in phase
	- [[C.]] They are 90 degrees out of phase
	- [[D.]] They are 45 degrees out of phase
- [[E5D04]] (B)
Why are short connections used at microwave frequencies? #card
	- [[A.]] To increase neutralizing resistance
	- [[B.]] To reduce phase shift along the connection
	- [[C.]] To increase compensating capacitance
	- [[D.]] To reduce noise figure
- [[E5D05]] (C)
What parasitic characteristic causes electrolytic capacitors to be unsuitable for use at RF? #card
	- [[A.]] Skin effect
	- [[B.]] Shunt capacitance
	- [[C.]] Inductance
	- [[D.]] Dielectric leakage
- [[E5D06]] (D)
What parasitic characteristic creates an inductor’s self-resonance? #card
	- [[A.]] Skin effect
	- [[B.]] Dielectric loss
	- [[C.]] Coupling
	- [[D.]] Inter-turn capacitance
- [[E5D07]] (B)
What combines to create the self-resonance of a component? #card
	- [[A.]] The component’s resistance and reactance
	- [[B.]] The component’s nominal and parasitic reactance
	- [[C.]] The component’s inductance and capacitance
	- [[D.]] The component’s electrical length and impedance
- [[E5D08]] (D)
What is the primary cause of loss in film capacitors at RF? #card
	- [[A.]] Inductance
	- [[B.]] Dielectric loss
	- [[C.]] Self-discharge
	- [[D.]] Skin effect
- [[E5D09]] (B)
What happens to reactive power in ideal inductors and capacitors? #card
	- [[A.]] It is dissipated as heat in the circuit
	- [[B.]] Energy is stored in magnetic or electric fields, but power is not dissipated
	- [[C.]] It is canceled by Coulomb forces in the capacitor and inductor
	- [[D.]] It is dissipated in the formation of inductive and capacitive fields
- [[E5D10]] (D)
As a conductor’s diameter increases, what is the effect on its electrical length? #card
	- [[A.]] Thickness has no effect on electrical length
	- [[B.]] It varies randomly
	- [[C.]] It decreases
	- [[D.]] It increases
- [[E5D11]] (B)
How much real power is consumed in a circuit consisting of a 100-ohm resistor in series with a 100-ohm inductive reactance drawing 1 ampere? #card
	- [[A.]] 70.7 watts
	- [[B.]] 100 watts
	- [[C.]] 141.4 watts
	- [[D.]] 200 watts
- [[E5D12]] (D)
What is reactive power? #card
	- [[A.]] Power consumed in circuit Q
	- [[B.]] Power consumed by an inductor’s wire resistance
	- [[C.]] The power consumed in inductors and capacitors
	- [[D.]] Wattless, nonproductive power
