E6D Inductors and piezoelectricity: permeability, core material and configuration; transformers; piezoelectric devices

- [[E6D01]] (C)
What is piezoelectricity? #card
	- [[A.]] The ability of materials to generate electromagnetic waves of a certain frequency when voltage is applied
	- [[B.]] A characteristic of materials that have an index of refraction which depends on the polarization of the electromagnetic wave passing through it
	- [[C.]] A characteristic of materials that generate a voltage when stressed and that flex when a voltage is applied
	- [[D.]] The ability of materials to generate voltage when an electromagnetic wave of a certain frequency is applied
- [[E6D02]] (A)
What is the equivalent circuit of a quartz crystal? #card
	- [[A.]] Series RLC in parallel with a shunt C representing electrode and stray capacitance
	- [[B.]] Parallel RLC, where C is the parallel combination of resonance capacitance of the crystal and electrode and stray capacitance
	- [[C.]] Series RLC, where C is the parallel combination of resonance capacitance of the crystal and electrode and stray capacitance
	- [[D.]] Parallel RLC, where C is the series combination of resonance capacitance of the crystal and electrode and stray capacitance
- [[E6D03]] (A)
Which of the following is an aspect of the piezoelectric effect? #card
	- [[A.]] Mechanical deformation of material due to the application of a voltage
	- [[B.]] Mechanical deformation of material due to the application of a magnetic field
	- [[C.]] Generation of electrical energy in the presence of light
	- [[D.]] Increased conductivity in the presence of light
- [[E6D04]] (B)
Why are cores of inductors and transformers sometimes constructed of thin layers? #card
	- [[A.]] To simplify assembly during manufacturing
	- [[B.]] To reduce power loss from eddy currents in the core
	- [[C.]] To increase the cutoff frequency by reducing capacitance
	- [[D.]] To save cost by reducing the amount of magnetic material
- [[E6D05]] (C)
How do ferrite and powdered iron compare for use in an inductor core? #card
	- [[A.]] Ferrite cores generally have lower initial permeability
	- [[B.]] Ferrite cores generally have better temperature stability
	- [[C.]] Ferrite cores generally require fewer turns to produce a given inductance value
	- [[D.]] Ferrite cores are easier to use with surface-mount technology
- [[E6D06]] (D)
What core material property determines the inductance of an inductor? #card
	- [[A.]] Permittivity
	- [[B.]] Resistance
	- [[C.]] Reactivity
	- [[D.]] Permeability
- [[E6D07]] (D)
What is the current that flows in the primary winding of a transformer when there is no load on the secondary winding? #card
	- [[A.]] Stabilizing current
	- [[B.]] Direct current
	- [[C.]] Excitation current
	- [[D.]] Magnetizing current
- [[E6D08]] (B)
Which of the following materials has the highest temperature stability of its magnetic characteristics? #card
	- [[A.]] Brass
	- [[B.]] Powdered iron
	- [[C.]] Ferrite
	- [[D.]] Aluminum
- [[E6D09]] (C)
What devices are commonly used as VHF and UHF parasitic suppressors at the input and output terminals of a transistor HF amplifier? #card
	- [[A.]] Electrolytic capacitors
	- [[B.]] Butterworth filters
	- [[C.]] Ferrite beads
	- [[D.]] Steel-core toroids
- [[E6D10]] (A)
What is a primary advantage of using a toroidal core instead of a solenoidal core in an inductor? #card
	- [[A.]] Toroidal cores confine most of the magnetic field within the core material
	- [[B.]] Toroidal cores make it easier to couple the magnetic energy into other components
	- [[C.]] Toroidal cores exhibit greater hysteresis
	- [[D.]] Toroidal cores have lower Q characteristics
- [[E6D11]] (B)
Which type of core material decreases inductance when inserted into a coil? #card
	- [[A.]] Ceramic
	- [[B.]] Brass
	- [[C.]] Ferrite
	- [[D.]] Aluminum
- [[E6D12]] (C)
What causes inductor saturation? #card
	- [[A.]] Operation at too high a frequency
	- [[B.]] Selecting a core with low permeability
	- [[C.]] Operation at excessive magnetic flux
	- [[D.]] Selecting a core with excessive permittivity
