E7H Oscillators and signal sources: types of oscillators; synthesizers and phase-locked loops; direct digital synthesizers; stabilizing thermal drift; microphonics; high-accuracy oscillators

- [[E7H01]] (D)
What are three common oscillator circuits? #card
	- [[A.]] Taft, Pierce, and negative feedback
	- [[B.]] Pierce, Fenner, and Beane
	- [[C.]] Taft, Hartley, and Pierce
	- [[D.]] Colpitts, Hartley, and Pierce
- [[E7H02]] (C)
What is a microphonic? #card
	- [[A.]] An IC used for amplifying microphone signals
	- [[B.]] Distortion caused by RF pickup on the microphone cable
	- [[C.]] Changes in oscillator frequency caused by mechanical vibration
	- [[D.]] Excess loading of the microphone by an oscillator
- [[E7H03]] (C)
What is a phase-locked loop? #card
	- [[A.]] An electronic servo loop consisting of a ratio detector, reactance modulator, and voltage-controlled oscillator
	- [[B.]] An electronic circuit also known as a monostable multivibrator
	- [[C.]] An electronic servo loop consisting of a phase detector, a low-pass filter, a voltage-controlled oscillator, and a stable reference oscillator
	- [[D.]] An electronic circuit consisting of a precision push-pull amplifier with a differential phase input
- [[E7H04]] (C)
How is positive feedback supplied in a Colpitts oscillator? #card
	- [[A.]] Through a tapped coil
	- [[B.]] Through link coupling
	- [[C.]] Through a capacitive divider
	- [[D.]] Through a neutralizing capacitor
- [[E7H05]] (D)
How is positive feedback supplied in a Pierce oscillator? #card
	- [[A.]] Through a tapped coil
	- [[B.]] Through link coupling
	- [[C.]] Through a neutralizing capacitor
	- [[D.]] Through a quartz crystal
- [[E7H06]] (B)
Which of these functions can be performed by a phase-locked loop? #card
	- [[A.]] Wide-band AF and RF power amplification
	- [[B.]] Frequency synthesis and FM demodulation
	- [[C.]] Photovoltaic conversion and optical coupling
	- [[D.]] Comparison of two digital input signals and digital pulse counting
- [[E7H07]] (D)
How can an oscillator’s microphonic responses be reduced? #card
	- [[A.]] Use NP0 capacitors
	- [[B.]] Reduce noise on the oscillator’s power supply
	- [[C.]] Increase the gain
	- [[D.]] Mechanically isolate the oscillator circuitry from its enclosure
- [[E7H08]] (A)
Which of the following components can be used to reduce thermal drift in crystal oscillators? #card
	- [[A.]] NP0 capacitors
	- [[B.]] Toroidal inductors
	- [[C.]] Wirewound resistors
	- [[D.]] Non-inductive resistors
- [[E7H09]] (A)
What type of frequency synthesizer circuit uses a phase accumulator, lookup table, digital-to-analog converter, and a low-pass anti-alias filter? #card
	- [[A.]] A direct digital synthesizer
	- [[B.]] A hybrid synthesizer
	- [[C.]] A phase-locked loop synthesizer
	- [[D.]] A direct conversion synthesizer
- [[E7H10]] (B)
What information is contained in the lookup table of a direct digital synthesizer (DDS)? #card
	- [[A.]] The phase relationship between a reference oscillator and the output waveform
	- [[B.]] Amplitude values that represent the desired waveform
	- [[C.]] The phase relationship between a voltage-controlled oscillator and the output waveform
	- [[D.]] Frequently used receiver and transmitter frequencies
- [[E7H11]] (C)
What are the major spectral impurity components of direct digital synthesizers? #card
	- [[A.]] Broadband noise
	- [[B.]] Digital conversion noise
	- [[C.]] Spurious signals at discrete frequencies
	- [[D.]] Harmonics of the local oscillator
- [[E7H12]] (B)
Which of the following ensures that a crystal oscillator operates on the frequency specified by the crystal manufacturer? #card
	- [[A.]] Provide the crystal with a specified parallel inductance
	- [[B.]] Provide the crystal with a specified parallel capacitance
	- [[C.]] Bias the crystal at a specified voltage
	- [[D.]] Bias the crystal at a specified current
- [[E7H13]] (D)
Which of the following is a technique for providing highly accurate and stable oscillators needed for microwave transmission and reception? #card
	- [[A.]] Use a GPS signal reference
	- [[B.]] Use a rubidium stabilized reference oscillator
	- [[C.]] Use a temperature-controlled high Q dielectric resonator
	- [[D.]] All these choices are correct
