E8B Modulation and demodulation: modulation methods; modulation index and deviation ratio; frequency- and time-division multiplexing; orthogonal frequency-division multiplexing (OFDM)

- [[E8B01]] (A)
What is the modulation index of an FM signal? #card
	- [[A.]] The ratio of frequency deviation to modulating signal frequency
	- [[B.]] The ratio of modulating signal amplitude to frequency deviation
	- [[C.]] The modulating signal frequency divided by the bandwidth of the transmitted signal
	- [[D.]] The bandwidth of the transmitted signal divided by the modulating signal frequency
- [[E8B02]] (D)
How does the modulation index of a phase-modulated emission vary with RF carrier frequency? #card
	- [[A.]] It increases as the RF carrier frequency increases
	- [[B.]] It decreases as the RF carrier frequency increases
	- [[C.]] It varies with the square root of the RF carrier frequency
	- [[D.]] It does not depend on the RF carrier frequency
- [[E8B03]] (A)
What is the modulation index of an FM phone signal having a maximum frequency deviation of 3000 Hz either side of the carrier frequency if the highest modulating frequency is 1000 Hz? #card
	- [[A.]] 3
	- [[B.]] 0.3
	- [[C.]] 6
	- [[D.]] 0.6
- [[E8B04]] (B)
What is the modulation index of an FM phone signal having a maximum carrier deviation of plus or minus 6 kHz if the highest modulating frequency  is 2 kHz? #card
	- [[A.]] 0.3
	- [[B.]] 3
	- [[C.]] 0.6
	- [[D.]] 6
- [[E8B05]] (D)
What is the deviation ratio of an FM phone signal having a maximum frequency swing of plus or minus 5 kHz if the highest modulation frequency is 3 kHz? #card
	- [[A.]] 6
	- [[B.]] 0.167
	- [[C.]] 0.6
	- [[D.]] 1.67
- [[E8B06]] (A)
What is the deviation ratio of an FM phone signal having a maximum frequency swing of plus or minus 7.5 kHz if the highest modulation frequency is 3.5 kHz? #card
	- [[A.]] 2.14
	- [[B.]] 0.214
	- [[C.]] 0.47
	- [[D.]] 47
- [[E8B07]] (A)
Orthogonal frequency-division multiplexing (OFDM) is a technique used for which types of amateur communication? #card
	- [[A.]] Digital modes
	- [[B.]] Extremely low-power contacts
	- [[C.]] EME
	- [[D.]] OFDM signals are not allowed on amateur bands
- [[E8B08]] (D)
What describes orthogonal frequency-division multiplexing (OFDM)? #card
	- [[A.]] A frequency modulation technique that uses non-harmonically related frequencies
	- [[B.]] A bandwidth compression technique using Fourier transforms
	- [[C.]] A digital mode for narrow-band, slow-speed transmissions
	- [[D.]] A digital modulation technique using subcarriers at frequencies chosen to avoid intersymbol interference
- [[E8B09]] (B)
What is deviation ratio? #card
	- [[A.]] The ratio of the audio modulating frequency to the center carrier frequency
	- [[B.]] The ratio of the maximum carrier frequency deviation to the highest audio modulating frequency
	- [[C.]] The ratio of the carrier center frequency to the audio modulating frequency
	- [[D.]] The ratio of the highest audio modulating frequency to the average audio modulating frequency
- [[E8B10]] (B)
What is frequency division multiplexing (FDM)? #card
	- [[A.]] The transmitted signal jumps from band to band at a predetermined rate
	- [[B.]] Dividing the transmitted signal into separate frequency bands that each carry a different data stream
	- [[C.]] The transmitted signal is divided into packets of information
	- [[D.]] Two or more information streams are merged into a digital combiner, which then pulse position modulates the transmitter
- [[E8B11]] (B)
What is digital time division multiplexing? #card
	- [[A.]] Two or more data streams are assigned to discrete sub-carriers on an FM transmitter
	- [[B.]] Two or more signals are arranged to share discrete time slots of a data transmission
	- [[C.]] Two or more data streams share the same channel by transmitting time of transmission as the sub-carrier
	- [[D.]] Two or more signals are quadrature modulated to increase bandwidth efficiency
