E8D Keying defects and overmodulation of digital signals; digital codes; spread spectrum

- [[E8D01]] (A)
Why are received spread spectrum signals resistant to interference? #card
	- [[A.]] Signals not using the spread spectrum algorithm are suppressed in the receiver
	- [[B.]] The high power used by a spread spectrum transmitter keeps its signal from being easily overpowered
	- [[C.]] Built-in error correction codes minimize interference
	- [[D.]] If the receiver detects interference, it will signal the transmitter to change frequencies
- [[E8D02]] (B)
What spread spectrum communications technique uses a high-speed binary bit stream to shift the phase of an RF carrier? #card
	- [[A.]] Frequency hopping
	- [[B.]] Direct sequence
	- [[C.]] Binary phase-shift keying
	- [[D.]] Phase compandored spread spectrum
- [[E8D03]] (D)
Which describes spread spectrum frequency hopping? #card
	- [[A.]] If interference is detected by the receiver, it will signal the transmitter to change frequencies
	- [[B.]] RF signals are clipped to generate a wide band of harmonics which provides redundancy to correct errors
	- [[C.]] A binary bit stream is used to shift the phase of an RF carrier very rapidly in a pseudorandom sequence
	- [[D.]] Rapidly varying the frequency of a transmitted signal according to a pseudorandom sequence
- [[E8D04]] (C)
What is the primary effect of extremely short rise or fall time on a CW signal? #card
	- [[A.]] More difficult to copy
	- [[B.]] The generation of RF harmonics
	- [[C.]] The generation of key clicks
	- [[D.]] More difficult to tune
- [[E8D05]] (A)
What is the most common method of reducing key clicks? #card
	- [[A.]] Increase keying waveform rise and fall times
	- [[B.]] Insert low-pass filters at the transmitter output
	- [[C.]] Reduce keying waveform rise and fall times
	- [[D.]] Insert high-pass filters at the transmitter output
- [[E8D06]] (D)
What is the advantage of including parity bits in ASCII characters? #card
	- [[A.]] Faster transmission rate
	- [[B.]] Signal-to-noise ratio is improved
	- [[C.]] A larger character set is available
	- [[D.]] Some types of errors can be detected
- [[E8D07]] (D)
What is a common cause of overmodulation of AFSK signals? #card
	- [[A.]] Excessive numbers of retries
	- [[B.]] Excessive frequency deviation
	- [[C.]] Bit errors in the modem
	- [[D.]] Excessive transmit audio levels
- [[E8D08]] (D)
What parameter evaluates distortion of an AFSK signal caused by excessive input audio levels? #card
	- [[A.]] Signal-to-noise ratio
	- [[B.]] Baud error rate
	- [[C.]] Repeat Request Rate (RRR)
	- [[D.]] Intermodulation Distortion (IMD)
- [[E8D09]] (D)
What is considered an acceptable maximum IMD level for an idling PSK signal? #card
	- [[A.]] +5 dB
	- [[B.]] +10 dB
	- [[C.]] +15 dB
	- [[D.]] -30 dB
- [[E8D10]] (B)
What are some of the differences between the Baudot digital code and ASCII? #card
	- [[A.]] Baudot uses 4 data bits per character, ASCII uses 7 or 8; Baudot uses 1 character as a letters/figures shift code, ASCII has no letters/figures code
	- [[B.]] Baudot uses 5 data bits per character, ASCII uses 7 or 8; Baudot uses 2 characters as letters/figures shift codes, ASCII has no letters/figures shift code
	- [[C.]] Baudot uses 6 data bits per character, ASCII uses 7 or 8; Baudot has no letters/figures shift code, ASCII uses 2 letters/figures shift codes
	- [[D.]] Baudot uses 7 data bits per character, ASCII uses 8; Baudot has no letters/figures shift code, ASCII uses 2 letters/figures shift codes
- [[E8D11]] (C)
What is one advantage of using ASCII code for data communications? #card
	- [[A.]] It includes built-in error correction features
	- [[B.]] It contains fewer information bits per character than any other code
	- [[C.]] It is possible to transmit both uppercase and lowercase text
	- [[D.]] It uses one character as a shift code to send numeric and special characters
